View Issue Details

IDProjectCategoryView StatusLast Update
0015707CentOS-7kernelpublic2019-09-20 21:53
ReporterFighter19 Assigned To 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version7.6.1810 
Fixed in Version7.7-1908 
Summary0015707: Volume (and wireless) keys not working after upgrade
DescriptionWhen switching from 3.10.0-862.14.4 to
the newest kernel (3.10.0-956.1.3),
the volume keys become unresponsive.
(asus-nb-wmi is the module responsible for this, afaik).

Also using the presenter key now results in an
unrecoverable black screen (not sure if related to the other keys, but also triggered by new kernel).

Steps To ReproduceUpgrade to kernel 3.10.0-956.1.3
Try using volume up, down, mute, touchpad, wireless on a K73SV
Additional InformationMy laptop is a K73SV from ASUS.
(Brightness up, down, disable screen are not affected)
Booting with the old kernel makes the keys work again.
Tags3.10.0-956.1.3
abrt_hash
URL

Activities

Fighter19

Fighter19

2019-01-15 00:43

reporter  

workingkernel.log (64,860 bytes)   
[    0.000000] microcode: microcode updated early to revision 0x2e, date = 2018-04-10
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-862.14.4.el7.x86_64 (mockbuild@kbuilder.bsys.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-28) (GCC) ) #1 SMP Wed Sep 26 15:12:11 UTC 2018
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-862.14.4.el7.x86_64 root=UUID=573a92f5-54f3-48ae-b168-b583bd87fd22 ro vconsole.keymap=de vconsole.font=latarcyrheb-sun16 rhgb quiet
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009e7ff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009e800-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000e0000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x000000001fffffff] usable
[    0.000000] BIOS-e820: [mem 0x0000000020000000-0x00000000201fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000020200000-0x000000003fffffff] usable
[    0.000000] BIOS-e820: [mem 0x0000000040000000-0x00000000401fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000040200000-0x00000000aad21fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000aad22000-0x00000000aad8dfff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000aad8e000-0x00000000aad96fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000aad97000-0x00000000aad97fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000aad98000-0x00000000aad98fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000aad99000-0x00000000aadb7fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000aadb8000-0x00000000aadc5fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000aadc6000-0x00000000aade7fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000aade8000-0x00000000aaf21fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000aaf22000-0x00000000aaf86fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000aaf87000-0x00000000aaf89fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000aaf8a000-0x00000000aafe7fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000aafe8000-0x00000000aaffcfff] usable
[    0.000000] BIOS-e820: [mem 0x00000000aaffd000-0x00000000aaffffff] ACPI data
[    0.000000] BIOS-e820: [mem 0x00000000ab000000-0x00000000af9fffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000e0000000-0x00000000e3ffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed10000-0x00000000fed13fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed18000-0x00000000fed19fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed1c000-0x00000000fed1ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ff980000-0x00000000ffbfffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ffd80000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x00000001cfdfffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] SMBIOS 2.6 present.
[    0.000000] DMI: ASUSTeK Computer Inc. K73SV/K73SV, BIOS K73SV.205 04/01/2011
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x1cfe00 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: uncachable
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-CFFFF write-protect
[    0.000000]   D0000-E7FFF uncachable
[    0.000000]   E8000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 000000000 mask F80000000 write-back
[    0.000000]   1 base 080000000 mask FE0000000 write-back
[    0.000000]   2 base 0A0000000 mask FF8000000 write-back
[    0.000000]   3 base 0A8000000 mask FFC000000 write-back
[    0.000000]   4 base 0AB000000 mask FFF000000 uncachable
[    0.000000]   5 base 100000000 mask F00000000 write-back
[    0.000000]   6 base 1E0000000 mask FE0000000 uncachable
[    0.000000]   7 base 1D0000000 mask FF0000000 uncachable
[    0.000000]   8 base 1CFE00000 mask FFFE00000 uncachable
[    0.000000]   9 disabled
[    0.000000] PAT configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- UC  
[    0.000000] original variable MTRRs
[    0.000000] reg 0, base: 0GB, range: 2GB, type WB
[    0.000000] reg 1, base: 2GB, range: 512MB, type WB
[    0.000000] reg 2, base: 2560MB, range: 128MB, type WB
[    0.000000] reg 3, base: 2688MB, range: 64MB, type WB
[    0.000000] reg 4, base: 2736MB, range: 16MB, type UC
[    0.000000] reg 5, base: 4GB, range: 4GB, type WB
[    0.000000] reg 6, base: 7680MB, range: 512MB, type UC
[    0.000000] reg 7, base: 7424MB, range: 256MB, type UC
[    0.000000] reg 8, base: 7422MB, range: 2MB, type UC
[    0.000000] total RAM covered: 6062M
[    0.000000] Found optimal setting for mtrr clean up
[    0.000000]  gran_size: 64K 	chunk_size: 4M 	num_reg: 9  	lose cover RAM: 0G
[    0.000000] New variable MTRRs
[    0.000000] reg 0, base: 0GB, range: 2GB, type WB
[    0.000000] reg 1, base: 2GB, range: 512MB, type WB
[    0.000000] reg 2, base: 2560MB, range: 128MB, type WB
[    0.000000] reg 3, base: 2688MB, range: 32MB, type WB
[    0.000000] reg 4, base: 2720MB, range: 16MB, type WB
[    0.000000] reg 5, base: 4GB, range: 2GB, type WB
[    0.000000] reg 6, base: 6GB, range: 1GB, type WB
[    0.000000] reg 7, base: 7GB, range: 256MB, type WB
[    0.000000] reg 8, base: 7422MB, range: 2MB, type UC
[    0.000000] e820: update [mem 0xab000000-0xffffffff] usable ==> reserved
[    0.000000] e820: last_pfn = 0xaaffd max_arch_pfn = 0x400000000
[    0.000000] found SMP MP-table at [mem 0x000fcc50-0x000fcc5f] mapped at [ffffffffff200c50]
[    0.000000] Base memory trampoline at [ffff8e2a00098000] 98000 size 24576
[    0.000000] reserving inaccessible SNB gfx pages
[    0.000000] BRK [0x57031000, 0x57031fff] PGTABLE
[    0.000000] BRK [0x57032000, 0x57032fff] PGTABLE
[    0.000000] BRK [0x57033000, 0x57033fff] PGTABLE
[    0.000000] BRK [0x57034000, 0x57034fff] PGTABLE
[    0.000000] BRK [0x57035000, 0x57035fff] PGTABLE
[    0.000000] BRK [0x57036000, 0x57036fff] PGTABLE
[    0.000000] BRK [0x57037000, 0x57037fff] PGTABLE
[    0.000000] BRK [0x57038000, 0x57038fff] PGTABLE
[    0.000000] BRK [0x57039000, 0x57039fff] PGTABLE
[    0.000000] RAMDISK: [mem 0x32cff000-0x35677fff]
[    0.000000] Early table checksum verification disabled
[    0.000000] ACPI: RSDP 00000000000f0430 00024 (v02 _ASUS_)
[    0.000000] ACPI: XSDT 00000000aaffee18 00074 (v01 _ASUS_ Notebook 06222004 MSFT 00010013)
[    0.000000] ACPI: FACP 00000000aaf9ad98 000F4 (v04 _ASUS_ Notebook 06222004 MSFT 00010013)
[    0.000000] ACPI Warning: 32/64 FACS address mismatch in FADT - two FACS tables! (20130517/tbfadt-408)
[    0.000000] ACPI BIOS Warning (bug): 32/64X FACS address mismatch in FADT - 0xAAFE4E40/0x00000000AAFE4D40, using 32 (20130517/tbfadt-537)
[    0.000000] ACPI: DSDT 00000000aaf67018 12DFA (v01 _ASUS_ Notebook 00000000 INTL 20091112)
[    0.000000] ACPI: FACS 00000000aafe4e40 00040
[    0.000000] ACPI: APIC 00000000aaffdf18 000CC (v02 _ASUS_ Notebook 06222004 MSFT 00010013)
[    0.000000] ACPI: DBGP 00000000aaffff18 00034 (v01 _ASUS_ Notebook 06222004 MSFT 00010013)
[    0.000000] ACPI: ECDT 00000000aafe4b18 000C1 (v01 _ASUS_ Notebook 06222004 AMI. 00000003)
[    0.000000] ACPI: SLIC 00000000aaf9be18 00176 (v01 _ASUS_ Notebook 06222004 ASUS 00000001)
[    0.000000] ACPI: HPET 00000000aafe5d18 00038 (v01 _ASUS_ Notebook 06222004 AMI. 00000003)
[    0.000000] ACPI: MCFG 00000000aafe5c98 0003C (v01 _ASUS_ Notebook 06222004 MSFT 00000097)
[    0.000000] ACPI: SSDT 00000000aaf86018 00913 (v01  PmRef  Cpu0Ist 00003000 INTL 20091112)
[    0.000000] ACPI: SSDT 00000000aaf85018 00996 (v01  PmRef    CpuPm 00003000 INTL 20091112)
[    0.000000] ACPI: ASF! 00000000aafe4a18 000A0 (v32 INTEL       HCG 00000001 TFSM 000F4240)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x00000001cfdfffff]
[    0.000000] NODE_DATA(0) allocated [mem 0x1cfdd6000-0x1cfdfcfff]
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x1cfdfffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x0009dfff]
[    0.000000]   node   0: [mem 0x00100000-0x1fffffff]
[    0.000000]   node   0: [mem 0x20200000-0x3fffffff]
[    0.000000]   node   0: [mem 0x40200000-0xaad21fff]
[    0.000000]   node   0: [mem 0xaad8e000-0xaad96fff]
[    0.000000]   node   0: [mem 0xaad98000-0xaad98fff]
[    0.000000]   node   0: [mem 0xaadb8000-0xaadc5fff]
[    0.000000]   node   0: [mem 0xaade8000-0xaaf21fff]
[    0.000000]   node   0: [mem 0xaaf87000-0xaaf89fff]
[    0.000000]   node   0: [mem 0xaafe8000-0xaaffcfff]
[    0.000000]   node   0: [mem 0x100000000-0x1cfdfffff]
[    0.000000] Initmem setup node 0 [mem 0x00001000-0x1cfdfffff]
[    0.000000] On node 0 totalpages: 1550377
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 157 pages reserved
[    0.000000]   DMA zone: 3997 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 10859 pages used for memmap
[    0.000000]   DMA32 zone: 694924 pages, LIFO batch:31
[    0.000000]   Normal zone: 13304 pages used for memmap
[    0.000000]   Normal zone: 851456 pages, LIFO batch:31
[    0.000000] Reserving Intel graphics memory at 0x00000000aba00000-0x00000000af9fffff
[    0.000000] ACPI: PM-Timer IO Port: 0x408
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x04] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x06] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x05] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x06] lapic_id[0x03] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x07] lapic_id[0x05] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x08] lapic_id[0x07] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x09] lapic_id[0x08] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0a] lapic_id[0x09] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0b] lapic_id[0x0a] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0c] lapic_id[0x0b] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0d] lapic_id[0x0c] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0e] lapic_id[0x0d] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0f] lapic_id[0x0e] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x10] lapic_id[0x0f] disabled)
[    0.000000] ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-23
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a701 base: 0xfed00000
[    0.000000] smpboot: Allowing 16 CPUs, 8 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x0009e000-0x0009efff]
[    0.000000] PM: Registered nosave memory: [mem 0x0009f000-0x0009ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000dffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000e0000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x20000000-0x201fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x40000000-0x401fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xaad22000-0xaad8dfff]
[    0.000000] PM: Registered nosave memory: [mem 0xaad97000-0xaad97fff]
[    0.000000] PM: Registered nosave memory: [mem 0xaad99000-0xaadb7fff]
[    0.000000] PM: Registered nosave memory: [mem 0xaadc6000-0xaade7fff]
[    0.000000] PM: Registered nosave memory: [mem 0xaaf22000-0xaaf86fff]
[    0.000000] PM: Registered nosave memory: [mem 0xaaf8a000-0xaafe7fff]
[    0.000000] PM: Registered nosave memory: [mem 0xaaffd000-0xaaffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xab000000-0xaf9fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xafa00000-0xdfffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xe0000000-0xe3ffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xe4000000-0xfebfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec01000-0xfed0ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed10000-0xfed13fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed14000-0xfed17fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed18000-0xfed19fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed1a000-0xfed1bfff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed1c000-0xfed1ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed20000-0xfedfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee01000-0xff97ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xff980000-0xffbfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xffc00000-0xffd7ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xffd80000-0xffffffff]
[    0.000000] e820: [mem 0xafa00000-0xdfffffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:16 nr_cpu_ids:16 nr_node_ids:1
[    0.000000] PERCPU: Embedded 35 pages/cpu @ffff8e2bc9000000 s104920 r8192 d30248 u262144
[    0.000000] pcpu-alloc: s104920 r8192 d30248 u262144 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 00 01 02 03 04 05 06 07 [0] 08 09 10 11 12 13 14 15 
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 1525993
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-862.14.4.el7.x86_64 root=UUID=573a92f5-54f3-48ae-b168-b583bd87fd22 ro vconsole.keymap=de vconsole.font=latarcyrheb-sun16 rhgb quiet
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
[    0.000000] xsave: enabled xstate_bv 0x7, cntxt size 0x340 using standard form
[    0.000000] Memory: 4765496k/7600128k available (7348k kernel code, 1398620k absent, 228796k reserved, 6281k data, 1844k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=16, Nodes=1
[    0.000000] x86/pti: Unmapping kernel while in userspace
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=16.
[    0.000000] NR_IRQS:327936 nr_irqs:552 0
[    0.000000] Console: colour VGA+ 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 25165824 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Fast TSC calibration using PIT
[    0.000000] tsc: Detected 1995.592 MHz processor
[    0.000047] Calibrating delay loop (skipped), value calculated using timer frequency.. 3991.18 BogoMIPS (lpj=1995592)
[    0.000050] pid_max: default: 32768 minimum: 301
[    0.000080] Security Framework initialized
[    0.000087] SELinux:  Initializing.
[    0.000095] SELinux:  Starting in permissive mode
[    0.000097] Yama: becoming mindful.
[    0.000897] Dentry cache hash table entries: 1048576 (order: 11, 8388608 bytes)
[    0.003050] Inode-cache hash table entries: 524288 (order: 10, 4194304 bytes)
[    0.003950] Mount-cache hash table entries: 16384 (order: 5, 131072 bytes)
[    0.003964] Mountpoint-cache hash table entries: 16384 (order: 5, 131072 bytes)
[    0.004218] Initializing cgroup subsys memory
[    0.004228] Initializing cgroup subsys devices
[    0.004230] Initializing cgroup subsys freezer
[    0.004231] Initializing cgroup subsys net_cls
[    0.004233] Initializing cgroup subsys blkio
[    0.004234] Initializing cgroup subsys perf_event
[    0.004237] Initializing cgroup subsys hugetlb
[    0.004238] Initializing cgroup subsys pids
[    0.004240] Initializing cgroup subsys net_prio
[    0.004275] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
[    0.004277] ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
[    0.004279] mce: CPU supports 9 MCE banks
[    0.004290] CPU0: Thermal monitoring enabled (TM1)
[    0.004308] Last level iTLB entries: 4KB 512, 2MB 0, 4MB 0
[    0.004310] Last level dTLB entries: 4KB 512, 2MB 32, 4MB 32
[    0.004311] tlb_flushall_shift: 6
[    0.004328] Speculative Store Bypass: Mitigation: Speculative Store Bypass disabled via prctl and seccomp
[    0.004452] FEATURE SPEC_CTRL Present
[    0.004453] FEATURE IBPB_SUPPORT Present
[    0.004629] Spectre V2 : Mitigation: Full retpoline
[    0.004830] Freeing SMP alternatives: 24k freed
[    0.008410] ACPI: Core revision 20130517
[    0.018634] ACPI: All ACPI Tables successfully acquired
[    0.048212] ftrace: allocating 28105 entries in 110 pages
[    0.079374] IRQ remapping doesn't support X2APIC mode, disable x2apic.
[    0.079409] Switched APIC routing to physical flat.
[    0.079852] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.089855] smpboot: CPU0: Intel(R) Core(TM) i7-2630QM CPU @ 2.00GHz (fam: 06, model: 2a, stepping: 07)
[    0.089864] TSC deadline timer enabled
[    0.089876] Performance Events: PEBS fmt1+, 16-deep LBR, SandyBridge events, full-width counters, Intel PMU driver.
[    0.089901] ... version:                3
[    0.089903] ... bit width:              48
[    0.089905] ... generic registers:      4
[    0.089906] ... value mask:             0000ffffffffffff
[    0.089908] ... max period:             00007fffffffffff
[    0.089909] ... fixed-purpose events:   3
[    0.089911] ... event mask:             000000070000000f
[    0.095243] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.091683] smpboot: Booting Node   0, Processors  #1 #2 #3 #4 #5 #6 #7
[    0.112764] Brought up 8 CPUs
[    0.112768] smpboot: Max logical packages: 2
[    0.112771] smpboot: Total of 8 processors activated (31929.47 BogoMIPS)
[    0.130715] node 0 initialised, 301804 pages in 9ms
[    0.130912] devtmpfs: initialized
[    0.135829] EVM: security.selinux
[    0.135831] EVM: security.ima
[    0.135833] EVM: security.capability
[    0.135927] PM: Registering ACPI NVS region [mem 0xaaf22000-0xaaf86fff] (413696 bytes)
[    0.135938] PM: Registering ACPI NVS region [mem 0xaaf8a000-0xaafe7fff] (385024 bytes)
[    0.137550] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.137553] pinctrl core: initialized pinctrl subsystem
[    0.137605] RTC time:  1:32:19, date: 01/15/19
[    0.137704] NET: Registered protocol family 16
[    0.137930] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
[    0.137932] ACPI: bus type PCI registered
[    0.137935] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.138028] PCI: MMCONFIG for domain 0000 [bus 00-3f] at [mem 0xe0000000-0xe3ffffff] (base 0xe0000000)
[    0.138032] PCI: MMCONFIG at [mem 0xe0000000-0xe3ffffff] reserved in E820
[    0.138039] PCI: Using configuration type 1 for base access
[    0.138073] core: PMU erratum BJ122, BV98, HSD29 worked around, HT is on
[    0.146796] ACPI: Added _OSI(Module Device)
[    0.146799] ACPI: Added _OSI(Processor Device)
[    0.146801] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.146803] ACPI: Added _OSI(Processor Aggregator Device)
[    0.146805] ACPI: Added _OSI(Linux-Dell-Video)
[    0.149361] ACPI: EC: EC description table is found, configuring boot EC
[    0.149367] ACPI: EC: Look up EC in DSDT
[    0.152065] ACPI: Executed 1 blocks of module-level executable AML code
[    0.159386] ACPI: [Firmware Bug]: BIOS _OSI(Linux) query ignored
[    0.260520] ACPI: Dynamic OEM Table Load:
[    0.260529] ACPI: SSDT ffff8e2bcfc72000 00694 (v01  PmRef  Cpu0Cst 00003001 INTL 20091112)
[    0.266030] ACPI: Dynamic OEM Table Load:
[    0.266037] ACPI: SSDT ffff8e2bcf9cb000 00303 (v01  PmRef    ApIst 00003000 INTL 20091112)
[    0.271876] ACPI: Dynamic OEM Table Load:
[    0.271882] ACPI: SSDT ffff8e2bcf9de200 00119 (v01  PmRef    ApCst 00003000 INTL 20091112)
[    0.278224] ACPI: Interpreter enabled
[    0.278248] ACPI: (supports S0 S3 S4 S5)
[    0.278251] ACPI: Using IOAPIC for interrupt routing
[    0.278280] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.278348] ACPI: Enabled 12 GPEs in block 00 to 3F
[    0.388905] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-3e])
[    0.388913] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.388956] \_SB_.PCI0:_OSC invalid UUID
[    0.388958] _OSC request data:1 1f 0 
[    0.388963] acpi PNP0A08:00: _OSC failed (AE_ERROR); disabling ASPM
[    0.389474] PCI host bridge to bus 0000:00
[    0.389478] pci_bus 0000:00: root bus resource [bus 00-3e]
[    0.389482] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    0.389485] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    0.389488] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.389491] pci_bus 0000:00: root bus resource [mem 0x000d0000-0x000d3fff window]
[    0.389493] pci_bus 0000:00: root bus resource [mem 0x000d4000-0x000d7fff window]
[    0.389496] pci_bus 0000:00: root bus resource [mem 0x000d8000-0x000dbfff window]
[    0.389499] pci_bus 0000:00: root bus resource [mem 0x000dc000-0x000dffff window]
[    0.389502] pci_bus 0000:00: root bus resource [mem 0x000e0000-0x000e3fff window]
[    0.389504] pci_bus 0000:00: root bus resource [mem 0x000e4000-0x000e7fff window]
[    0.389507] pci_bus 0000:00: root bus resource [mem 0xafa00000-0xfeafffff window]
[    0.389510] pci_bus 0000:00: root bus resource [mem 0xfed40000-0xfed44fff window]
[    0.389521] pci 0000:00:00.0: [8086:0104] type 00 class 0x060000
[    0.389635] pci 0000:00:01.0: [8086:0101] type 01 class 0x060400
[    0.389678] pci 0000:00:01.0: PME# supported from D0 D3hot D3cold
[    0.389730] pci 0000:00:01.0: System wakeup disabled by ACPI
[    0.389785] pci 0000:00:02.0: [8086:0116] type 00 class 0x030000
[    0.389798] pci 0000:00:02.0: reg 0x10: [mem 0xdd400000-0xdd7fffff 64bit]
[    0.389806] pci 0000:00:02.0: reg 0x18: [mem 0xb0000000-0xbfffffff 64bit pref]
[    0.389812] pci 0000:00:02.0: reg 0x20: [io  0xe000-0xe03f]
[    0.389969] pci 0000:00:16.0: [8086:1c3a] type 00 class 0x078000
[    0.390000] pci 0000:00:16.0: reg 0x10: [mem 0xdf60b000-0xdf60b00f 64bit]
[    0.390085] pci 0000:00:16.0: PME# supported from D0 D3hot D3cold
[    0.390199] pci 0000:00:1a.0: [8086:1c2d] type 00 class 0x0c0320
[    0.390221] pci 0000:00:1a.0: reg 0x10: [mem 0xdf608000-0xdf6083ff]
[    0.390315] pci 0000:00:1a.0: PME# supported from D0 D3hot D3cold
[    0.390369] pci 0000:00:1a.0: System wakeup disabled by ACPI
[    0.390421] pci 0000:00:1b.0: [8086:1c20] type 00 class 0x040300
[    0.390443] pci 0000:00:1b.0: reg 0x10: [mem 0xdf600000-0xdf603fff 64bit]
[    0.390528] pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
[    0.390584] pci 0000:00:1b.0: System wakeup disabled by ACPI
[    0.390638] pci 0000:00:1c.0: [8086:1c10] type 01 class 0x060400
[    0.390771] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    0.390835] pci 0000:00:1c.0: System wakeup disabled by ACPI
[    0.390888] pci 0000:00:1c.1: [8086:1c12] type 01 class 0x060400
[    0.391022] pci 0000:00:1c.1: PME# supported from D0 D3hot D3cold
[    0.391086] pci 0000:00:1c.1: System wakeup disabled by ACPI
[    0.391148] pci 0000:00:1c.5: [8086:1c1a] type 01 class 0x060400
[    0.391282] pci 0000:00:1c.5: PME# supported from D0 D3hot D3cold
[    0.391346] pci 0000:00:1c.5: System wakeup disabled by ACPI
[    0.391400] pci 0000:00:1d.0: [8086:1c26] type 00 class 0x0c0320
[    0.391422] pci 0000:00:1d.0: reg 0x10: [mem 0xdf607000-0xdf6073ff]
[    0.391516] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
[    0.391569] pci 0000:00:1d.0: System wakeup disabled by ACPI
[    0.391620] pci 0000:00:1f.0: [8086:1c49] type 00 class 0x060100
[    0.391820] pci 0000:00:1f.2: [8086:1c03] type 00 class 0x010601
[    0.391839] pci 0000:00:1f.2: reg 0x10: [io  0xe0b0-0xe0b7]
[    0.391849] pci 0000:00:1f.2: reg 0x14: [io  0xe0a0-0xe0a3]
[    0.391859] pci 0000:00:1f.2: reg 0x18: [io  0xe090-0xe097]
[    0.391869] pci 0000:00:1f.2: reg 0x1c: [io  0xe080-0xe083]
[    0.391879] pci 0000:00:1f.2: reg 0x20: [io  0xe060-0xe07f]
[    0.391889] pci 0000:00:1f.2: reg 0x24: [mem 0xdf606000-0xdf6067ff]
[    0.391936] pci 0000:00:1f.2: PME# supported from D3hot
[    0.392032] pci 0000:00:1f.3: [8086:1c22] type 00 class 0x0c0500
[    0.392051] pci 0000:00:1f.3: reg 0x10: [mem 0xdf605000-0xdf6050ff 64bit]
[    0.392075] pci 0000:00:1f.3: reg 0x20: [io  0xe040-0xe05f]
[    0.392239] pci 0000:01:00.0: [10de:0df4] type 00 class 0x030000
[    0.392252] pci 0000:01:00.0: reg 0x10: [mem 0xdc000000-0xdcffffff]
[    0.392262] pci 0000:01:00.0: reg 0x14: [mem 0xc0000000-0xcfffffff 64bit pref]
[    0.392271] pci 0000:01:00.0: reg 0x1c: [mem 0xd0000000-0xd1ffffff 64bit pref]
[    0.392278] pci 0000:01:00.0: reg 0x24: [io  0xd000-0xd07f]
[    0.392284] pci 0000:01:00.0: reg 0x30: [mem 0xdd000000-0xdd07ffff pref]
[    0.394154] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.394165] pci 0000:00:01.0:   bridge window [io  0xd000-0xdfff]
[    0.394174] pci 0000:00:01.0:   bridge window [mem 0xdc000000-0xdd0fffff]
[    0.394185] pci 0000:00:01.0:   bridge window [mem 0xc0000000-0xd1ffffff 64bit pref]
[    0.394288] pci 0000:00:1c.0: PCI bridge to [bus 02]
[    0.394295] pci 0000:00:1c.0:   bridge window [io  0xc000-0xcfff]
[    0.394301] pci 0000:00:1c.0:   bridge window [mem 0xdec00000-0xdf5fffff]
[    0.394310] pci 0000:00:1c.0:   bridge window [mem 0xd3700000-0xd40fffff 64bit pref]
[    0.394441] pci 0000:03:00.0: [1814:5390] type 00 class 0x028000
[    0.394501] pci 0000:03:00.0: reg 0x10: [mem 0xde200000-0xde20ffff]
[    0.394808] pci 0000:03:00.0: System wakeup disabled by ACPI
[    0.396190] pci 0000:00:1c.1: PCI bridge to [bus 03]
[    0.396202] pci 0000:00:1c.1:   bridge window [io  0xb000-0xbfff]
[    0.396214] pci 0000:00:1c.1:   bridge window [mem 0xde200000-0xdebfffff]
[    0.396230] pci 0000:00:1c.1:   bridge window [mem 0xd2c00000-0xd35fffff 64bit pref]
[    0.396640] pci 0000:04:00.0: [1969:1083] type 00 class 0x020000
[    0.397040] pci 0000:04:00.0: reg 0x10: [mem 0xdd800000-0xdd83ffff 64bit]
[    0.397258] pci 0000:04:00.0: reg 0x18: [io  0xa000-0xa07f]
[    0.398954] pci 0000:04:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.399357] pci 0000:04:00.0: System wakeup disabled by ACPI
[    0.401473] pci 0000:00:1c.5: PCI bridge to [bus 04]
[    0.401480] pci 0000:00:1c.5:   bridge window [io  0xa000-0xafff]
[    0.401486] pci 0000:00:1c.5:   bridge window [mem 0xdd800000-0xde1fffff]
[    0.401495] pci 0000:00:1c.5:   bridge window [mem 0xd2100000-0xd2afffff 64bit pref]
[    0.452083] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 10 *11 12)
[    0.452145] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 7 *10 12)
[    0.452209] ACPI: PCI Interrupt Link [LNKC] (IRQs *3 4 5 6 7 10 12)
[    0.452271] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 *5 6 7 10 12)
[    0.452330] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 7 10 12) *0, disabled.
[    0.452390] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 7 10 12) *0, disabled.
[    0.452457] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 *5 6 7 10 12)
[    0.452521] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 *5 6 7 10 12)
[    0.452726] ACPI: EC: GPE = 0x1b, I/O: command/status = 0x66, data = 0x62
[    0.452839] vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
[    0.452845] vgaarb: device added: PCI:0000:01:00.0,decodes=io+mem,owns=none,locks=none
[    0.452847] vgaarb: loaded
[    0.452848] vgaarb: bridge control possible 0000:01:00.0
[    0.452850] vgaarb: no bridge control possible 0000:00:02.0
[    0.452945] SCSI subsystem initialized
[    0.452979] ACPI: bus type USB registered
[    0.453002] usbcore: registered new interface driver usbfs
[    0.453014] usbcore: registered new interface driver hub
[    0.453046] usbcore: registered new device driver usb
[    0.453141] EDAC MC: Ver: 3.0.0
[    0.453351] PCI: Using ACPI for IRQ routing
[    0.455000] PCI: pci_cache_line_size set to 64 bytes
[    0.455183] e820: reserve RAM buffer [mem 0x0009e800-0x0009ffff]
[    0.455186] e820: reserve RAM buffer [mem 0xaad22000-0xabffffff]
[    0.455189] e820: reserve RAM buffer [mem 0xaad97000-0xabffffff]
[    0.455192] e820: reserve RAM buffer [mem 0xaad99000-0xabffffff]
[    0.455195] e820: reserve RAM buffer [mem 0xaadc6000-0xabffffff]
[    0.455197] e820: reserve RAM buffer [mem 0xaaf22000-0xabffffff]
[    0.455199] e820: reserve RAM buffer [mem 0xaaf8a000-0xabffffff]
[    0.455202] e820: reserve RAM buffer [mem 0xaaffd000-0xabffffff]
[    0.455204] e820: reserve RAM buffer [mem 0x1cfe00000-0x1cfffffff]
[    0.455350] NetLabel: Initializing
[    0.455352] NetLabel:  domain hash size = 128
[    0.455353] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.455378] NetLabel:  unlabeled traffic allowed by default
[    0.455427] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[    0.455434] hpet0: 8 comparators, 64-bit 14.318180 MHz counter
[    0.457451] amd_nb: Cannot enumerate AMD northbridges
[    0.457476] Switched to clocksource hpet
[    0.463241] pnp: PnP ACPI init
[    0.463258] ACPI: bus type PNP registered
[    0.512711] system 00:00: [io  0x0680-0x069f] has been reserved
[    0.512715] system 00:00: [io  0x1000-0x100f] has been reserved
[    0.512718] system 00:00: [io  0xffff] has been reserved
[    0.512721] system 00:00: [io  0xffff] has been reserved
[    0.512724] system 00:00: [io  0x0400-0x0453] could not be reserved
[    0.512727] system 00:00: [io  0x0458-0x047f] has been reserved
[    0.512730] system 00:00: [io  0x0500-0x057f] has been reserved
[    0.512733] system 00:00: [io  0x164e-0x164f] has been reserved
[    0.512738] system 00:00: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.512780] pnp 00:01: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.512830] system 00:02: [io  0x0454-0x0457] has been reserved
[    0.512834] system 00:02: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
[    0.512876] system 00:03: [io  0x0240-0x0259] has been reserved
[    0.512880] system 00:03: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.512945] pnp 00:04: Plug and Play ACPI device, IDs ETD0101 PNP0f0e PNP0f03 PNP0f12 PNP0f0b PNP0f13 (active)
[    0.512991] pnp 00:05: Plug and Play ACPI device, IDs PNP0303 PNP030b (active)
[    0.513246] system 00:06: [mem 0xfed1c000-0xfed1ffff] has been reserved
[    0.513250] system 00:06: [mem 0xfed10000-0xfed17fff] could not be reserved
[    0.513253] system 00:06: [mem 0xfed18000-0xfed18fff] has been reserved
[    0.513257] system 00:06: [mem 0xfed19000-0xfed19fff] has been reserved
[    0.513261] system 00:06: [mem 0xe0000000-0xe3ffffff] has been reserved
[    0.513264] system 00:06: [mem 0xfed20000-0xfed3ffff] has been reserved
[    0.513267] system 00:06: [mem 0xfed90000-0xfed93fff] has been reserved
[    0.513269] system 00:06: [mem 0xfed45000-0xfed8ffff] has been reserved
[    0.513273] system 00:06: [mem 0xff000000-0xffffffff] could not be reserved
[    0.513276] system 00:06: [mem 0xfee00000-0xfeefffff] could not be reserved
[    0.513279] system 00:06: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.513366] system 00:07: [mem 0xafa00000-0xafa00fff] has been reserved
[    0.513370] system 00:07: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.513531] system 00:08: [mem 0x20000000-0x201fffff] has been reserved
[    0.513535] system 00:08: [mem 0x40000000-0x401fffff] has been reserved
[    0.513538] system 00:08: Plug and Play ACPI device, IDs PNP0c01 (active)
[    0.513560] pnp: PnP ACPI: found 9 devices
[    0.513562] ACPI: bus type PNP unregistered
[    0.520415] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.520420] pci 0000:00:01.0:   bridge window [io  0xd000-0xdfff]
[    0.520424] pci 0000:00:01.0:   bridge window [mem 0xdc000000-0xdd0fffff]
[    0.520428] pci 0000:00:01.0:   bridge window [mem 0xc0000000-0xd1ffffff 64bit pref]
[    0.520433] pci 0000:00:1c.0: PCI bridge to [bus 02]
[    0.520438] pci 0000:00:1c.0:   bridge window [io  0xc000-0xcfff]
[    0.520445] pci 0000:00:1c.0:   bridge window [mem 0xdec00000-0xdf5fffff]
[    0.520452] pci 0000:00:1c.0:   bridge window [mem 0xd3700000-0xd40fffff 64bit pref]
[    0.520461] pci 0000:00:1c.1: PCI bridge to [bus 03]
[    0.520466] pci 0000:00:1c.1:   bridge window [io  0xb000-0xbfff]
[    0.520480] pci 0000:00:1c.1:   bridge window [mem 0xde200000-0xdebfffff]
[    0.520486] pci 0000:00:1c.1:   bridge window [mem 0xd2c00000-0xd35fffff 64bit pref]
[    0.520496] pci 0000:00:1c.5: PCI bridge to [bus 04]
[    0.520501] pci 0000:00:1c.5:   bridge window [io  0xa000-0xafff]
[    0.520509] pci 0000:00:1c.5:   bridge window [mem 0xdd800000-0xde1fffff]
[    0.520515] pci 0000:00:1c.5:   bridge window [mem 0xd2100000-0xd2afffff 64bit pref]
[    0.520526] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
[    0.520528] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
[    0.520531] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
[    0.520534] pci_bus 0000:00: resource 7 [mem 0x000d0000-0x000d3fff window]
[    0.520537] pci_bus 0000:00: resource 8 [mem 0x000d4000-0x000d7fff window]
[    0.520539] pci_bus 0000:00: resource 9 [mem 0x000d8000-0x000dbfff window]
[    0.520542] pci_bus 0000:00: resource 10 [mem 0x000dc000-0x000dffff window]
[    0.520544] pci_bus 0000:00: resource 11 [mem 0x000e0000-0x000e3fff window]
[    0.520547] pci_bus 0000:00: resource 12 [mem 0x000e4000-0x000e7fff window]
[    0.520550] pci_bus 0000:00: resource 13 [mem 0xafa00000-0xfeafffff window]
[    0.520553] pci_bus 0000:00: resource 14 [mem 0xfed40000-0xfed44fff window]
[    0.520555] pci_bus 0000:01: resource 0 [io  0xd000-0xdfff]
[    0.520558] pci_bus 0000:01: resource 1 [mem 0xdc000000-0xdd0fffff]
[    0.520561] pci_bus 0000:01: resource 2 [mem 0xc0000000-0xd1ffffff 64bit pref]
[    0.520563] pci_bus 0000:02: resource 0 [io  0xc000-0xcfff]
[    0.520566] pci_bus 0000:02: resource 1 [mem 0xdec00000-0xdf5fffff]
[    0.520569] pci_bus 0000:02: resource 2 [mem 0xd3700000-0xd40fffff 64bit pref]
[    0.520571] pci_bus 0000:03: resource 0 [io  0xb000-0xbfff]
[    0.520574] pci_bus 0000:03: resource 1 [mem 0xde200000-0xdebfffff]
[    0.520576] pci_bus 0000:03: resource 2 [mem 0xd2c00000-0xd35fffff 64bit pref]
[    0.520579] pci_bus 0000:04: resource 0 [io  0xa000-0xafff]
[    0.520582] pci_bus 0000:04: resource 1 [mem 0xdd800000-0xde1fffff]
[    0.520584] pci_bus 0000:04: resource 2 [mem 0xd2100000-0xd2afffff 64bit pref]
[    0.520623] NET: Registered protocol family 2
[    0.520895] TCP established hash table entries: 65536 (order: 7, 524288 bytes)
[    0.521102] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    0.521262] TCP: Hash tables configured (established 65536 bind 65536)
[    0.521286] TCP: reno registered
[    0.521302] UDP hash table entries: 4096 (order: 5, 131072 bytes)
[    0.521340] UDP-Lite hash table entries: 4096 (order: 5, 131072 bytes)
[    0.521430] NET: Registered protocol family 1
[    0.521449] pci 0000:00:02.0: Boot video device
[    0.767674] pci 0000:04:00.0: [Firmware Bug]: VPD access disabled
[    0.767718] PCI: CLS 64 bytes, default 64
[    0.767764] Unpacking initramfs...
[    1.472038] Freeing initrd memory: 42468k freed
[    1.478314] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    1.478321] software IO TLB [mem 0xa6d22000-0xaad22000] (64MB) mapped at [ffff8e2aa6d22000-ffff8e2aaad21fff]
[    1.478389] RAPL PMU: API unit is 2^-32 Joules, 3 fixed counters, 163840 ms ovfl timer
[    1.478391] RAPL PMU: hw unit of domain pp0-core 2^-16 Joules
[    1.478393] RAPL PMU: hw unit of domain package 2^-16 Joules
[    1.478395] RAPL PMU: hw unit of domain pp1-gpu 2^-16 Joules
[    1.479571] sha1_ssse3: Using AVX optimized SHA-1 implementation
[    1.479625] sha256_ssse3: Using AVX optimized SHA-256 implementation
[    1.480173] futex hash table entries: 4096 (order: 6, 262144 bytes)
[    1.480219] Initialise system trusted keyring
[    1.480249] audit: initializing netlink socket (disabled)
[    1.480267] type=2000 audit(1547515940.423:1): initialized
[    1.511520] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    1.513310] zpool: loaded
[    1.513314] zbud: loaded
[    1.513688] VFS: Disk quotas dquot_6.5.2
[    1.513736] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    1.513978] msgmni has been set to 11748
[    1.514049] Key type big_key registered
[    1.514053] SELinux:  Registering netfilter hooks
[    1.514884] NET: Registered protocol family 38
[    1.514895] Key type asymmetric registered
[    1.514899] Asymmetric key parser 'x509' registered
[    1.514942] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 248)
[    1.514987] io scheduler noop registered
[    1.514992] io scheduler deadline registered (default)
[    1.515026] io scheduler cfq registered
[    1.515032] io scheduler mq-deadline registered
[    1.515037] io scheduler kyber registered
[    1.515300] pcieport 0000:00:01.0: irq 24 for MSI/MSI-X
[    1.515839] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    1.515848] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    1.515942] intel_idle: MWAIT substates: 0x21120
[    1.515945] intel_idle: v0.4.1 model 0x2A
[    1.515993] intel_idle: lapic_timer_reliable_states 0xffffffff
[    1.523490] ACPI: AC Adapter [AC0] (on-line)
[    1.523577] input: Lid Switch as /devices/LNXSYSTM:00/device:00/PNP0C0D:00/input/input0
[    1.538565] ACPI: Lid Switch [LID]
[    1.538630] input: Sleep Button as /devices/LNXSYSTM:00/device:00/PNP0C0E:00/input/input1
[    1.538636] ACPI: Sleep Button [SLPB]
[    1.538684] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input2
[    1.538687] ACPI: Power Button [PWRF]
[    1.538762] ACPI: Requesting acpi_cpufreq
[    1.541093] thermal LNXTHERM:00: registered as thermal_zone0
[    1.541096] ACPI: Thermal Zone [THRM] (72 C)
[    1.541154] GHES: HEST is not enabled!
[    1.541251] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    1.541890] Non-volatile memory driver v1.3
[    1.541928] Linux agpgart interface v0.103
[    1.542040] crash memory driver: version 1.1
[    1.542139] rdac: device handler registered
[    1.542176] hp_sw: device handler registered
[    1.542179] emc: device handler registered
[    1.542220] alua: device handler registered
[    1.542270] libphy: Fixed MDIO Bus: probed
[    1.542322] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    1.542328] ehci-pci: EHCI PCI platform driver
[    1.542464] ehci-pci 0000:00:1a.0: EHCI Host Controller
[    1.542517] ehci-pci 0000:00:1a.0: new USB bus registered, assigned bus number 1
[    1.542536] ehci-pci 0000:00:1a.0: debug port 2
[    1.546463] ehci-pci 0000:00:1a.0: cache line size of 64 is not supported
[    1.546483] ehci-pci 0000:00:1a.0: irq 16, io mem 0xdf608000
[    1.552417] ehci-pci 0000:00:1a.0: USB 2.0 started, EHCI 1.00
[    1.552463] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    1.552466] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.552469] usb usb1: Product: EHCI Host Controller
[    1.552472] usb usb1: Manufacturer: Linux 3.10.0-862.14.4.el7.x86_64 ehci_hcd
[    1.552474] usb usb1: SerialNumber: 0000:00:1a.0
[    1.552515] random: fast init done
[    1.552612] hub 1-0:1.0: USB hub found
[    1.552621] hub 1-0:1.0: 2 ports detected
[    1.552876] ehci-pci 0000:00:1d.0: EHCI Host Controller
[    1.552932] ehci-pci 0000:00:1d.0: new USB bus registered, assigned bus number 2
[    1.552946] ehci-pci 0000:00:1d.0: debug port 2
[    1.553424] ACPI: Battery Slot [BAT0] (battery present)
[    1.556869] ehci-pci 0000:00:1d.0: cache line size of 64 is not supported
[    1.556886] ehci-pci 0000:00:1d.0: irq 23, io mem 0xdf607000
[    1.562421] ehci-pci 0000:00:1d.0: USB 2.0 started, EHCI 1.00
[    1.562459] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
[    1.562462] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.562465] usb usb2: Product: EHCI Host Controller
[    1.562467] usb usb2: Manufacturer: Linux 3.10.0-862.14.4.el7.x86_64 ehci_hcd
[    1.562470] usb usb2: SerialNumber: 0000:00:1d.0
[    1.562598] hub 2-0:1.0: USB hub found
[    1.562608] hub 2-0:1.0: 2 ports detected
[    1.562718] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    1.562724] ohci-pci: OHCI PCI platform driver
[    1.562737] uhci_hcd: USB Universal Host Controller Interface driver
[    1.562790] usbcore: registered new interface driver usbserial
[    1.562800] usbcore: registered new interface driver usbserial_generic
[    1.562807] usbserial: USB Serial support registered for generic
[    1.562848] i8042: PNP: PS/2 Controller [PNP0303:PS2K,PNP0f03:PS2M] at 0x60,0x64 irq 1,12
[    1.564555] i8042: Detected active multiplexing controller, rev 1.1
[    1.565398] serio: i8042 KBD port at 0x60,0x64 irq 1
[    1.565409] serio: i8042 AUX0 port at 0x60,0x64 irq 12
[    1.565442] serio: i8042 AUX1 port at 0x60,0x64 irq 12
[    1.565470] serio: i8042 AUX2 port at 0x60,0x64 irq 12
[    1.565497] serio: i8042 AUX3 port at 0x60,0x64 irq 12
[    1.565606] mousedev: PS/2 mouse device common for all mice
[    1.565834] rtc_cmos 00:01: RTC can wake from S4
[    1.565982] rtc_cmos 00:01: rtc core: registered rtc_cmos as rtc0
[    1.566013] rtc_cmos 00:01: alarms up to one year, y3k, 242 bytes nvram, hpet irqs
[    1.566086] intel_pstate: Intel P-state driver initializing
[    1.566974] cpuidle: using governor menu
[    1.568154] hidraw: raw HID events driver (C) Jiri Kosina
[    1.568586] usbcore: registered new interface driver usbhid
[    1.568590] usbhid: USB HID core driver
[    1.568834] drop_monitor: Initializing network drop monitor service
[    1.569053] TCP: cubic registered
[    1.569071] Initializing XFRM netlink socket
[    1.569462] NET: Registered protocol family 10
[    1.570017] NET: Registered protocol family 17
[    1.570041] mpls_gso: MPLS GSO support
[    1.570945] microcode: sig=0x206a7, pf=0x10, revision=0x2e
[    1.571154] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    1.571530] PM: Hibernation image not present or could not be loaded.
[    1.571543] Loading compiled-in X.509 certificates
[    1.571608] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    1.571661] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    1.573386] Loaded X.509 cert 'CentOS Linux kernel signing key: e4a1b68f468aca5c2284505318fd9dad724b1303'
[    1.573466] registered taskstats version 1
[    1.581118] Key type trusted registered
[    1.587357] Key type encrypted registered
[    1.587454] IMA: No TPM chip found, activating TPM-bypass! (rc=-19)
[    1.588543]   Magic number: 3:675:508
[    1.588590] pcieport 0000:00:01.0: hash matches
[    1.588741] rtc_cmos 00:01: setting system clock to 2019-01-15 01:32:21 UTC (1547515941)
[    1.591188] Freeing unused kernel memory: 1844k freed
[    1.591704] Write protecting the kernel read-only data: 12288k
[    1.597255] Freeing unused kernel memory: 832k freed
[    1.601579] Freeing unused kernel memory: 676k freed
[    1.602589] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input3
[    1.613388] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    1.614035] systemd[1]: Detected architecture x86-64.
[    1.614045] systemd[1]: Running in initial RAM disk.
[    1.614103] systemd[1]: Set hostname to <gamex-centos>.
[    1.692521] systemd[1]: Reached target Swap.
[    1.692661] systemd[1]: Reached target Local File Systems.
[    1.692702] systemd[1]: Reached target Timers.
[    1.693210] systemd[1]: Created slice Root Slice.
[    1.693492] systemd[1]: Created slice System Slice.
[    1.693609] systemd[1]: Listening on udev Kernel Socket.
[    1.693720] systemd[1]: Listening on udev Control Socket.
[    1.693887] systemd[1]: Listening on Journal Socket.
[    1.693930] systemd[1]: Reached target Sockets.
[    1.695298] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    1.696495] systemd[1]: Starting Load Kernel Modules...
[    1.697383] systemd[1]: Starting Journal Service...
[    1.698514] systemd[1]: Starting Setup Virtual Console...
[    1.699920] systemd[1]: Starting dracut cmdline hook...
[    1.699976] systemd[1]: Reached target Slices.
[    1.701063] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    1.702458] systemd[1]: Starting Create Static Device Nodes in /dev...
[    1.706979] systemd[1]: Started Create Static Device Nodes in /dev.
[    1.707902] wmi: Mapper loaded
[    1.714467] asus_wmi: ASUS WMI generic driver loaded
[    1.715713] asus_wmi: Initialization: 0x1
[    1.715738] asus_wmi: BIOS WMI version: 7.6
[    1.715774] asus_wmi: SFUN value: 0x1a0877
[    1.716265] input: Asus WMI hotkeys as /devices/platform/asus-nb-wmi/input/input4
[    1.729769] systemd[1]: Started Journal Service.
[    1.806491] ACPI Error: [IIA0] Namespace lookup failure, AE_ALREADY_EXISTS (20130517/dsfield-211)
[    1.806499] ACPI Error: Method parse/execution failed [\_SB_.ATKD.WMNB] (Node ffff8e2b7d612118), AE_ALREADY_EXISTS (20130517/psparse-536)
[    1.806598] ACPI Error: [IIA0] Namespace lookup failure, AE_ALREADY_EXISTS (20130517/dsfield-211)
[    1.806605] ACPI Error: Method parse/execution failed [\_SB_.ATKD.WMNB] (Node ffff8e2b7d612118), AE_ALREADY_EXISTS (20130517/psparse-536)
[    1.806661] ACPI: Marking method WMNB as Serialized because of AE_ALREADY_EXISTS error
[    1.825456] asus-nb-wmi: probe of asus-nb-wmi failed with error -5
[    1.847792] asus_wmi: Initialization: 0x1
[    1.847835] asus_wmi: BIOS WMI version: 7.6
[    1.847894] asus_wmi: SFUN value: 0x1a0877
[    1.848794] input: Asus WMI hotkeys as /devices/platform/asus-nb-wmi/input/input5
[    1.857417] usb 1-1: new high-speed USB device number 2 using ehci-pci
[    1.888122] usb 2-1: new high-speed USB device number 2 using ehci-pci
[    1.951388] ipmi message handler version 39.2
[    1.953772] ipmi device interface
[    1.971751] usb 1-1: New USB device found, idVendor=8087, idProduct=0024
[    1.971756] usb 1-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.972257] libata version 3.00 loaded.
[    1.972433] hub 1-1:1.0: USB hub found
[    1.972495] hub 1-1:1.0: 6 ports detected
[    1.977829] atl1c 0000:04:00.0: version 1.0.1.1-NAPI
[    1.989518] asus_wmi: Backlight controlled by ACPI video driver
[    1.998496] ahci 0000:00:1f.2: version 3.0
[    1.998711] ahci 0000:00:1f.2: irq 25 for MSI/MSI-X
[    2.002750] usb 2-1: New USB device found, idVendor=8087, idProduct=0024
[    2.002756] usb 2-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    2.003048] hub 2-1:1.0: USB hub found
[    2.003120] hub 2-1:1.0: 6 ports detected
[    2.009473] ahci 0000:00:1f.2: AHCI 0001.0300 32 slots 6 ports 6 Gbps 0x7 impl SATA mode
[    2.009481] ahci 0000:00:1f.2: flags: 64bit ncq sntf pm led clo pio slum part ems apst 
[    2.015900] scsi host0: ahci
[    2.016807] scsi host1: ahci
[    2.016932] scsi host2: ahci
[    2.017039] scsi host3: ahci
[    2.018090] scsi host4: ahci
[    2.018238] scsi host5: ahci
[    2.018314] ata1: SATA max UDMA/133 abar m2048@0xdf606000 port 0xdf606100 irq 25
[    2.018319] ata2: SATA max UDMA/133 abar m2048@0xdf606000 port 0xdf606180 irq 25
[    2.018323] ata3: SATA max UDMA/133 abar m2048@0xdf606000 port 0xdf606200 irq 25
[    2.018326] ata4: DUMMY
[    2.018328] ata5: DUMMY
[    2.018330] ata6: DUMMY
[    2.029044] Request for unknown module key 'The ELRepo Project (http://elrepo.org): ELRepo.org Secure Boot Key: f365ad3481a7b20e3427b61b2a26635b83fe427b' err -11
[    2.029062] nvidia: loading out-of-tree module taints kernel.
[    2.029070] nvidia: module license 'NVIDIA' taints kernel.
[    2.029072] Disabling lock debugging due to kernel taint
[    2.132200] nvidia: module verification failed: signature and/or required key missing - tainting kernel
[    2.225314] nvidia-nvlink: Nvlink Core is being initialized, major device number 243
[    2.225729] nvidia 0000:01:00.0: enabling device (0000 -> 0003)
[    2.225798] vgaarb: device changed decodes: PCI:0000:01:00.0,olddecodes=io+mem,decodes=none:owns=none
[    2.225879] NVRM: loading NVIDIA UNIX x86_64 Kernel Module  390.87  Tue Aug 21 12:33:05 PDT 2018 (using threaded interrupts)
[    2.226621] Request for unknown module key 'The ELRepo Project (http://elrepo.org): ELRepo.org Secure Boot Key: f365ad3481a7b20e3427b61b2a26635b83fe427b' err -11
[    2.229566] nvidia-modeset: Loading NVIDIA Kernel Mode Setting Driver for UNIX platforms  390.87  Tue Aug 21 16:16:14 PDT 2018
[    2.230630] Request for unknown module key 'The ELRepo Project (http://elrepo.org): ELRepo.org Secure Boot Key: f365ad3481a7b20e3427b61b2a26635b83fe427b' err -11
[    2.231874] [drm] [nvidia-drm] [GPU ID 0x00000100] Loading driver
[    2.231878] [drm] Initialized nvidia-drm 0.0.0 20160202 for 0000:01:00.0 on minor 0
[    2.322396] ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[    2.327479] ata1.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
[    2.327645] ata1.00: ACPI cmd ef/10:06:00:00:00:a0 (SET FEATURES) succeeded
[    2.327649] ata1.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
[    2.332846] ata1.00: ATA-8: WDC WD6400BPVT-80HXZT1, 01.01A01, max UDMA/133
[    2.332850] ata1.00: 1250263728 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
[    2.336396] ata2: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[    2.336415] ata3: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[    2.338033] ata1.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
[    2.338207] ata1.00: ACPI cmd ef/10:06:00:00:00:a0 (SET FEATURES) succeeded
[    2.338215] ata1.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
[    2.338442] ata2.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
[    2.338479] ata2.00: ACPI cmd ef/10:06:00:00:00:a0 (SET FEATURES) succeeded
[    2.338482] ata2.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
[    2.338652] ata2.00: READ LOG DMA EXT failed, trying unqueued
[    2.338677] ata2.00: failed to get NCQ Send/Recv Log Emask 0x1
[    2.338679] ata2.00: ATA-9: Samsung SSD 840 EVO 250GB, EXT0BB0Q, max UDMA/133
[    2.338682] ata2.00: 488397168 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
[    2.339036] ata2.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
[    2.339055] ata2.00: ACPI cmd ef/10:06:00:00:00:a0 (SET FEATURES) succeeded
[    2.339059] ata2.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
[    2.339224] ata2.00: failed to get NCQ Send/Recv Log Emask 0x1
[    2.339228] ata2.00: configured for UDMA/133
[    2.343415] ata1.00: configured for UDMA/133
[    2.343450] ata3.00: ACPI cmd ef/10:06:00:00:00:a0 (SET FEATURES) succeeded
[    2.343454] ata3.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
[    2.343624] scsi 0:0:0:0: Direct-Access     ATA      WDC WD6400BPVT-8 1A01 PQ: 0 ANSI: 5
[    2.343848] ata3.00: ATAPI: SlimtypeDVD A  DS8A5SH, XAA2, max UDMA/100
[    2.346247] ata3.00: ACPI cmd ef/10:06:00:00:00:a0 (SET FEATURES) succeeded
[    2.346252] ata3.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
[    2.346648] ata3.00: configured for UDMA/100
[    2.378885] [drm] Memory usable by graphics device = 2048M
[    2.378889] [drm] Replacing VGA console driver
[    2.379522] Console: switching to colour dummy device 80x25
[    2.395393] usb 1-1.2: new high-speed USB device number 3 using ehci-pci
[    2.396739] scsi 1:0:0:0: Direct-Access     ATA      Samsung SSD 840  BB0Q PQ: 0 ANSI: 5
[    2.397403] i915 0000:00:02.0: irq 26 for MSI/MSI-X
[    2.397426] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    2.397427] [drm] Driver supports precise vblank timestamp query.
[    2.418316] scsi 2:0:0:0: CD-ROM            Slimtype DVD A  DS8A5SH   XAA2 PQ: 0 ANSI: 5
[    2.460405] sd 0:0:0:0: [sda] 1250263728 512-byte logical blocks: (640 GB/596 GiB)
[    2.460412] sd 0:0:0:0: [sda] 4096-byte physical blocks
[    2.460422] sd 1:0:0:0: [sdb] 488397168 512-byte logical blocks: (250 GB/232 GiB)
[    2.460488] sd 0:0:0:0: [sda] Write Protect is off
[    2.460491] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    2.460529] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    2.460561] sd 1:0:0:0: [sdb] Write Protect is off
[    2.460566] sd 1:0:0:0: [sdb] Mode Sense: 00 3a 00 00
[    2.460604] sd 1:0:0:0: [sdb] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    2.463246]  sdb: sdb1 sdb2 < sdb5 sdb6 sdb7 sdb8 >
[    2.463783] sd 1:0:0:0: [sdb] Attached SCSI disk
[    2.480110] sr 2:0:0:0: [sr0] scsi3-mmc drive: 24x/24x writer dvd-ram cd/rw xa/form2 cdda tray
[    2.480120] cdrom: Uniform CD-ROM driver Revision: 3.20
[    2.480301] sr 2:0:0:0: Attached scsi CD-ROM sr0
[    2.480361] tsc: Refined TSC clocksource calibration: 1995.467 MHz
[    2.480390] Switched to clocksource tsc
[    2.493228]  sda: sda1 sda2 sda3
[    2.493736] sd 0:0:0:0: [sda] Attached SCSI disk
[    2.543100] usb 1-1.2: New USB device found, idVendor=13d3, idProduct=5710
[    2.543113] usb 1-1.2: New USB device strings: Mfr=3, Product=1, SerialNumber=2
[    2.543120] usb 1-1.2: Product: USB 2.0 UVC VGA WebCam
[    2.543127] usb 1-1.2: Manufacturer: Azurewave
[    2.543133] usb 1-1.2: SerialNumber: 0x0001
[    2.717891] psmouse serio4: elantech: assuming hardware version 3 (with firmware version 0x450f01)
[    2.729873] psmouse serio4: elantech: Synaptics capabilities query result 0x78, 0x15, 0x0c.
[    2.741529] [drm] Initialized i915 1.6.0 20170818 for 0000:00:02.0 on minor 1
[    2.741844] ACPI: Video Device [GFX0] (multi-head: yes  rom: yes  post: no)
[    2.745085] acpi device:04: registered as cooling_device8
[    2.745252] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/device:01/LNXVIDEO:00/input/input6
[    2.754032] ACPI: Video Device [GFX0] (multi-head: yes  rom: no  post: no)
[    2.756145] acpi device:45: registered as cooling_device9
[    2.756524] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/LNXVIDEO:01/input/input7
[    2.759713] fbcon: inteldrmfb (fb0) is primary device
[    2.789432] input: ETPS/2 Elantech Touchpad as /devices/platform/i8042/serio4/input/input8
[    2.795762] Request for unknown module key 'The ELRepo Project (http://elrepo.org): ELRepo.org Secure Boot Key: f365ad3481a7b20e3427b61b2a26635b83fe427b' err -11
[    3.514256] Console: switching to colour frame buffer device 200x56
[    3.539556] i915 0000:00:02.0: fb0: inteldrmfb frame buffer device
[    3.715288] SGI XFS with ACLs, security attributes, no debug enabled
[    3.717894] XFS (sdb8): Mounting V4 Filesystem
[    3.738548] XFS (sdb8): Starting recovery (logdev: internal)
[    3.799683] XFS (sdb8): Ending recovery (logdev: internal)
[    4.169122] systemd-journald[127]: Received SIGTERM from PID 1 (systemd).
[    4.617564] type=1404 audit(1547515944.527:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[    4.648955] SELinux: 2048 avtab hash slots, 111846 rules.
[    4.738699] SELinux: 2048 avtab hash slots, 111846 rules.
[    4.777270] SELinux:  8 users, 14 roles, 5031 types, 316 bools, 1 sens, 1024 cats
[    4.777275] SELinux:  129 classes, 111846 rules
[    4.783155] SELinux:  Completing initialization.
[    4.783158] SELinux:  Setting up existing superblocks.
[    4.792748] type=1403 audit(1547515944.702:3): policy loaded auid=4294967295 ses=4294967295
[    4.805616] systemd[1]: Successfully loaded SELinux policy in 190.095ms.
[    4.820911] systemd[1]: RTC configured in localtime, applying delta of 60 minutes to system time.
[    4.842255] ip_tables: (C) 2000-2006 Netfilter Core Team
[    4.842311] systemd[1]: Inserted module 'ip_tables'
[    4.875158] systemd[1]: Relabelled /dev, /run and /sys/fs/cgroup in 29.242ms.
[    5.097348] systemd-journald[2040]: Received request to flush runtime journal from PID 1
[    5.107242] random: crng init done
[    5.341443] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[    5.356468] mei_me 0000:00:16.0: irq 27 for MSI/MSI-X
[    5.371107] ACPI Warning: SystemIO range 0x0000000000000428-0x000000000000042f conflicts with OpRegion 0x0000000000000400-0x000000000000044f (\GPIS) (20130517/utaddress-254)
[    5.371116] ACPI Warning: SystemIO range 0x0000000000000428-0x000000000000042f conflicts with OpRegion 0x0000000000000400-0x000000000000047f (\PMIO) (20130517/utaddress-254)
[    5.371122] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[    5.371127] ACPI Warning: SystemIO range 0x0000000000000540-0x000000000000054f conflicts with OpRegion 0x0000000000000500-0x000000000000057f (\GPIO) (20130517/utaddress-254)
[    5.371132] ACPI Warning: SystemIO range 0x0000000000000540-0x000000000000054f conflicts with OpRegion 0x0000000000000500-0x0000000000000563 (\GP01) (20130517/utaddress-254)
[    5.371137] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[    5.371139] ACPI Warning: SystemIO range 0x0000000000000530-0x000000000000053f conflicts with OpRegion 0x0000000000000500-0x000000000000057f (\GPIO) (20130517/utaddress-254)
[    5.371144] ACPI Warning: SystemIO range 0x0000000000000530-0x000000000000053f conflicts with OpRegion 0x0000000000000500-0x0000000000000563 (\GP01) (20130517/utaddress-254)
[    5.371149] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[    5.371151] ACPI Warning: SystemIO range 0x0000000000000500-0x000000000000052f conflicts with OpRegion 0x0000000000000500-0x000000000000057f (\GPIO) (20130517/utaddress-254)
[    5.371155] ACPI Warning: SystemIO range 0x0000000000000500-0x000000000000052f conflicts with OpRegion 0x0000000000000500-0x0000000000000563 (\GP01) (20130517/utaddress-254)
[    5.371160] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[    5.371162] lpc_ich: Resource conflict(s) found affecting gpio_ich
[    5.484192] i801_smbus 0000:00:1f.3: SMBus using PCI interrupt
[    5.504807] sd 0:0:0:0: Attached scsi generic sg0 type 0
[    5.506513] sd 1:0:0:0: Attached scsi generic sg1 type 0
[    5.506758] sr 2:0:0:0: Attached scsi generic sg2 type 5
[    5.509426] Linux video capture interface: v2.00
[    5.532825] input: PC Speaker as /devices/platform/pcspkr/input/input9
[    5.538143] snd_hda_intel 0000:00:1b.0: bound 0000:00:02.0 (ops i915_audio_component_bind_ops [i915])
[    5.543009] uvcvideo: Found UVC 1.00 device USB 2.0 UVC VGA WebCam (13d3:5710)
[    5.550530] input: USB 2.0 UVC VGA WebCam as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.2/1-1.2:1.0/input/input10
[    5.550662] usbcore: registered new interface driver uvcvideo
[    5.550665] USB Video Class driver (1.1.1)
[    5.553935] snd_hda_intel 0000:00:1b.0: irq 28 for MSI/MSI-X
[    5.598894] snd_hda_codec_realtek hdaudioC0D0: autoconfig for ALC269VB: line_outs=1 (0x14/0x0/0x0/0x0/0x0) type:speaker
[    5.598899] snd_hda_codec_realtek hdaudioC0D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[    5.598902] snd_hda_codec_realtek hdaudioC0D0:    hp_outs=1 (0x21/0x0/0x0/0x0/0x0)
[    5.598904] snd_hda_codec_realtek hdaudioC0D0:    mono: mono_out=0x0
[    5.598906] snd_hda_codec_realtek hdaudioC0D0:    inputs:
[    5.598908] snd_hda_codec_realtek hdaudioC0D0:      Internal Mic=0x19
[    5.598910] snd_hda_codec_realtek hdaudioC0D0:      Mic=0x18
[    5.621128] ieee80211 phy0: rt2x00_set_rt: Info - RT chipset 5390, rev 0502 detected
[    5.627422] ieee80211 phy0: rt2x00_set_rf: Info - RF chipset 5390 detected
[    5.630041] input: HDA Intel PCH Mic as /devices/pci0000:00/0000:00:1b.0/sound/card0/input11
[    5.630254] input: HDA Intel PCH Headphone as /devices/pci0000:00/0000:00:1b.0/sound/card0/input12
[    5.630384] input: HDA Intel PCH HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:1b.0/sound/card0/input13
[    5.642364] ieee80211 phy0: Selected rate control algorithm 'minstrel_ht'
[    5.668080] cryptd: max_cpu_qlen set to 100
[    5.701947] AVX version of gcm_enc/dec engaged.
[    5.701951] AES CTR mode by8 optimization enabled
[    5.704467] Adding 6045692k swap on /dev/sdb7.  Priority:-1 extents:1 across:6045692k SSFS
[    5.724902] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
[    5.725232] alg: No test for __generic-gcm-aes-aesni (__driver-generic-gcm-aes-aesni)
[    5.799188] iTCO_vendor_support: vendor-support=0
[    5.801375] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[    5.801422] iTCO_wdt: Found a Cougar Point TCO device (Version=2, TCOBASE=0x0460)
[    5.801702] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
[    5.843104] intel_rapl: Found RAPL domain package
[    5.843109] intel_rapl: Found RAPL domain core
[    5.843112] intel_rapl: Found RAPL domain uncore
[    6.256046] device-mapper: uevent: version 1.0.3
[    6.256161] device-mapper: ioctl: 4.37.1-ioctl (2018-04-03) initialised: dm-devel@redhat.com
[    6.331247] XFS (sdb6): Mounting V4 Filesystem
[    6.738738] XFS (sdb6): Ending clean mount
[    6.915483] type=1305 audit(1547512346.826:4): audit_pid=4114 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
[    6.937549] RPC: Registered named UNIX socket transport module.
[    6.937553] RPC: Registered udp transport module.
[    6.937554] RPC: Registered tcp transport module.
[    6.937555] RPC: Registered tcp NFSv4.1 backchannel transport module.
[    7.560428] ip6_tables: (C) 2000-2006 Netfilter Core Team
[    7.588650] Ebtables v2.0 registered
[    7.653775] nf_conntrack version 0.5.0 (65536 buckets, 262144 max)
[    7.736096] IPv6: ADDRCONF(NETDEV_UP): enp4s0: link is not ready
[    7.736474] atl1c 0000:04:00.0: irq 29 for MSI/MSI-X
[    7.748666] IPv6: ADDRCONF(NETDEV_UP): enp4s0: link is not ready
[    7.749450] bridge: filtering via arp/ip/ip6tables is no longer available by default. Update your scripts to load br_netfilter if you need this.
[    7.755651] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[    7.755734] ieee80211 phy0: rt2x00lib_request_firmware: Info - Loading firmware file 'rt2860.bin'
[    7.756419] ieee80211 phy0: rt2x00lib_request_firmware: Info - Firmware detected - version: 0.40
[    7.772253] Netfilter messages via NETLINK v0.30.
[    7.779609] ip_set: protocol 6
[    7.852231] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[    7.879634] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[    7.960676] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[   16.060112] tun: Universal TUN/TAP device driver, 1.6
[   16.060116] tun: (C) 1999-2004 Max Krasnyansky <maxk@qualcomm.com>
[   28.292262] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[   32.230639] fuse init (API version 7.22)
[   55.405896] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[   55.430453] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[   56.340899] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[   57.186622] wlp3s0: authenticate with bc:05:43:95:04:cb
[   57.193541] wlp3s0: send auth to bc:05:43:95:04:cb (try 1/3)
[   57.196386] wlp3s0: authenticated
[   57.197084] wlp3s0: associate with bc:05:43:95:04:cb (try 1/3)
[   57.204276] wlp3s0: RX AssocResp from bc:05:43:95:04:cb (capab=0x431 status=0 aid=2)
[   57.204378] wlp3s0: associated
[   57.204419] IPv6: ADDRCONF(NETDEV_CHANGE): wlp3s0: link becomes ready
[   57.240471] alg: No test for fips(ansi_cprng) (fips_ansi_cprng)
workingkernel.log (64,860 bytes)   
newkernel.log (65,127 bytes)   
[    0.000000] microcode: microcode updated early to revision 0x2e, date = 2018-04-10
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-957.1.3.el7.x86_64 (mockbuild@kbuilder.bsys.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-36) (GCC) ) #1 SMP Thu Nov 29 14:49:43 UTC 2018
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-957.1.3.el7.x86_64 root=UUID=573a92f5-54f3-48ae-b168-b583bd87fd22 ro vconsole.keymap=de vconsole.font=latarcyrheb-sun16 rhgb quiet
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009e7ff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009e800-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000e0000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x000000001fffffff] usable
[    0.000000] BIOS-e820: [mem 0x0000000020000000-0x00000000201fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000020200000-0x000000003fffffff] usable
[    0.000000] BIOS-e820: [mem 0x0000000040000000-0x00000000401fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000040200000-0x00000000aad21fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000aad22000-0x00000000aad8dfff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000aad8e000-0x00000000aad96fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000aad97000-0x00000000aad97fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000aad98000-0x00000000aad98fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000aad99000-0x00000000aadb7fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000aadb8000-0x00000000aadc5fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000aadc6000-0x00000000aade7fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000aade8000-0x00000000aaf21fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000aaf22000-0x00000000aaf86fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000aaf87000-0x00000000aaf89fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000aaf8a000-0x00000000aafe7fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000aafe8000-0x00000000aaffcfff] usable
[    0.000000] BIOS-e820: [mem 0x00000000aaffd000-0x00000000aaffffff] ACPI data
[    0.000000] BIOS-e820: [mem 0x00000000ab000000-0x00000000af9fffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000e0000000-0x00000000e3ffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed10000-0x00000000fed13fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed18000-0x00000000fed19fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed1c000-0x00000000fed1ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ff980000-0x00000000ffbfffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ffd80000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x00000001cfdfffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] SMBIOS 2.6 present.
[    0.000000] DMI: ASUSTeK Computer Inc. K73SV/K73SV, BIOS K73SV.205 04/01/2011
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x1cfe00 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: uncachable
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-CFFFF write-protect
[    0.000000]   D0000-E7FFF uncachable
[    0.000000]   E8000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 000000000 mask F80000000 write-back
[    0.000000]   1 base 080000000 mask FE0000000 write-back
[    0.000000]   2 base 0A0000000 mask FF8000000 write-back
[    0.000000]   3 base 0A8000000 mask FFC000000 write-back
[    0.000000]   4 base 0AB000000 mask FFF000000 uncachable
[    0.000000]   5 base 100000000 mask F00000000 write-back
[    0.000000]   6 base 1E0000000 mask FE0000000 uncachable
[    0.000000]   7 base 1D0000000 mask FF0000000 uncachable
[    0.000000]   8 base 1CFE00000 mask FFFE00000 uncachable
[    0.000000]   9 disabled
[    0.000000] PAT configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- UC  
[    0.000000] original variable MTRRs
[    0.000000] reg 0, base: 0GB, range: 2GB, type WB
[    0.000000] reg 1, base: 2GB, range: 512MB, type WB
[    0.000000] reg 2, base: 2560MB, range: 128MB, type WB
[    0.000000] reg 3, base: 2688MB, range: 64MB, type WB
[    0.000000] reg 4, base: 2736MB, range: 16MB, type UC
[    0.000000] reg 5, base: 4GB, range: 4GB, type WB
[    0.000000] reg 6, base: 7680MB, range: 512MB, type UC
[    0.000000] reg 7, base: 7424MB, range: 256MB, type UC
[    0.000000] reg 8, base: 7422MB, range: 2MB, type UC
[    0.000000] total RAM covered: 6062M
[    0.000000] Found optimal setting for mtrr clean up
[    0.000000]  gran_size: 64K 	chunk_size: 4M 	num_reg: 9  	lose cover RAM: 0G
[    0.000000] New variable MTRRs
[    0.000000] reg 0, base: 0GB, range: 2GB, type WB
[    0.000000] reg 1, base: 2GB, range: 512MB, type WB
[    0.000000] reg 2, base: 2560MB, range: 128MB, type WB
[    0.000000] reg 3, base: 2688MB, range: 32MB, type WB
[    0.000000] reg 4, base: 2720MB, range: 16MB, type WB
[    0.000000] reg 5, base: 4GB, range: 2GB, type WB
[    0.000000] reg 6, base: 6GB, range: 1GB, type WB
[    0.000000] reg 7, base: 7GB, range: 256MB, type WB
[    0.000000] reg 8, base: 7422MB, range: 2MB, type UC
[    0.000000] e820: update [mem 0xab000000-0xffffffff] usable ==> reserved
[    0.000000] e820: last_pfn = 0xaaffd max_arch_pfn = 0x400000000
[    0.000000] found SMP MP-table at [mem 0x000fcc50-0x000fcc5f] mapped at [ffffffffff200c50]
[    0.000000] Base memory trampoline at [ffff932240098000] 98000 size 24576
[    0.000000] reserving inaccessible SNB gfx pages
[    0.000000] BRK [0x98a52000, 0x98a52fff] PGTABLE
[    0.000000] BRK [0x98a53000, 0x98a53fff] PGTABLE
[    0.000000] BRK [0x98a54000, 0x98a54fff] PGTABLE
[    0.000000] BRK [0x98a55000, 0x98a55fff] PGTABLE
[    0.000000] BRK [0x98a56000, 0x98a56fff] PGTABLE
[    0.000000] BRK [0x98a57000, 0x98a57fff] PGTABLE
[    0.000000] BRK [0x98a58000, 0x98a58fff] PGTABLE
[    0.000000] BRK [0x98a59000, 0x98a59fff] PGTABLE
[    0.000000] BRK [0x98a5a000, 0x98a5afff] PGTABLE
[    0.000000] RAMDISK: [mem 0x3451a000-0x36284fff]
[    0.000000] Early table checksum verification disabled
[    0.000000] ACPI: RSDP 00000000000f0430 00024 (v02 _ASUS_)
[    0.000000] ACPI: XSDT 00000000aaffee18 00074 (v01 _ASUS_ Notebook 06222004 MSFT 00010013)
[    0.000000] ACPI: FACP 00000000aaf9ad98 000F4 (v04 _ASUS_ Notebook 06222004 MSFT 00010013)
[    0.000000] ACPI Warning: 32/64 FACS address mismatch in FADT - two FACS tables! (20130517/tbfadt-408)
[    0.000000] ACPI BIOS Warning (bug): 32/64X FACS address mismatch in FADT - 0xAAFE4E40/0x00000000AAFE4D40, using 32 (20130517/tbfadt-537)
[    0.000000] ACPI: DSDT 00000000aaf67018 12DFA (v01 _ASUS_ Notebook 00000000 INTL 20091112)
[    0.000000] ACPI: FACS 00000000aafe4e40 00040
[    0.000000] ACPI: APIC 00000000aaffdf18 000CC (v02 _ASUS_ Notebook 06222004 MSFT 00010013)
[    0.000000] ACPI: DBGP 00000000aaffff18 00034 (v01 _ASUS_ Notebook 06222004 MSFT 00010013)
[    0.000000] ACPI: ECDT 00000000aafe4b18 000C1 (v01 _ASUS_ Notebook 06222004 AMI. 00000003)
[    0.000000] ACPI: SLIC 00000000aaf9be18 00176 (v01 _ASUS_ Notebook 06222004 ASUS 00000001)
[    0.000000] ACPI: HPET 00000000aafe5d18 00038 (v01 _ASUS_ Notebook 06222004 AMI. 00000003)
[    0.000000] ACPI: MCFG 00000000aafe5c98 0003C (v01 _ASUS_ Notebook 06222004 MSFT 00000097)
[    0.000000] ACPI: SSDT 00000000aaf86018 00913 (v01  PmRef  Cpu0Ist 00003000 INTL 20091112)
[    0.000000] ACPI: SSDT 00000000aaf85018 00996 (v01  PmRef    CpuPm 00003000 INTL 20091112)
[    0.000000] ACPI: ASF! 00000000aafe4a18 000A0 (v32 INTEL       HCG 00000001 TFSM 000F4240)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x00000001cfdfffff]
[    0.000000] NODE_DATA(0) allocated [mem 0x1cfdd6000-0x1cfdfcfff]
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x1cfdfffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x0009dfff]
[    0.000000]   node   0: [mem 0x00100000-0x1fffffff]
[    0.000000]   node   0: [mem 0x20200000-0x3fffffff]
[    0.000000]   node   0: [mem 0x40200000-0xaad21fff]
[    0.000000]   node   0: [mem 0xaad8e000-0xaad96fff]
[    0.000000]   node   0: [mem 0xaad98000-0xaad98fff]
[    0.000000]   node   0: [mem 0xaadb8000-0xaadc5fff]
[    0.000000]   node   0: [mem 0xaade8000-0xaaf21fff]
[    0.000000]   node   0: [mem 0xaaf87000-0xaaf89fff]
[    0.000000]   node   0: [mem 0xaafe8000-0xaaffcfff]
[    0.000000]   node   0: [mem 0x100000000-0x1cfdfffff]
[    0.000000] Initmem setup node 0 [mem 0x00001000-0x1cfdfffff]
[    0.000000] On node 0 totalpages: 1550377
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 157 pages reserved
[    0.000000]   DMA zone: 3997 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 10859 pages used for memmap
[    0.000000]   DMA32 zone: 694924 pages, LIFO batch:31
[    0.000000]   Normal zone: 13304 pages used for memmap
[    0.000000]   Normal zone: 851456 pages, LIFO batch:31
[    0.000000] Reserving Intel graphics memory at [mem 0xaba00000-0xaf9fffff]
[    0.000000] ACPI: PM-Timer IO Port: 0x408
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x04] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x06] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x05] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x06] lapic_id[0x03] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x07] lapic_id[0x05] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x08] lapic_id[0x07] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x09] lapic_id[0x08] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0a] lapic_id[0x09] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0b] lapic_id[0x0a] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0c] lapic_id[0x0b] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0d] lapic_id[0x0c] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0e] lapic_id[0x0d] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0f] lapic_id[0x0e] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x10] lapic_id[0x0f] disabled)
[    0.000000] ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-23
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a701 base: 0xfed00000
[    0.000000] smpboot: Allowing 16 CPUs, 8 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x0009e000-0x0009efff]
[    0.000000] PM: Registered nosave memory: [mem 0x0009f000-0x0009ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000dffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000e0000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x20000000-0x201fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x40000000-0x401fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xaad22000-0xaad8dfff]
[    0.000000] PM: Registered nosave memory: [mem 0xaad97000-0xaad97fff]
[    0.000000] PM: Registered nosave memory: [mem 0xaad99000-0xaadb7fff]
[    0.000000] PM: Registered nosave memory: [mem 0xaadc6000-0xaade7fff]
[    0.000000] PM: Registered nosave memory: [mem 0xaaf22000-0xaaf86fff]
[    0.000000] PM: Registered nosave memory: [mem 0xaaf8a000-0xaafe7fff]
[    0.000000] PM: Registered nosave memory: [mem 0xaaffd000-0xaaffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xab000000-0xaf9fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xafa00000-0xdfffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xe0000000-0xe3ffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xe4000000-0xfebfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec01000-0xfed0ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed10000-0xfed13fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed14000-0xfed17fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed18000-0xfed19fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed1a000-0xfed1bfff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed1c000-0xfed1ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed20000-0xfedfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee01000-0xff97ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xff980000-0xffbfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xffc00000-0xffd7ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xffd80000-0xffffffff]
[    0.000000] e820: [mem 0xafa00000-0xdfffffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:16 nr_cpu_ids:16 nr_node_ids:1
[    0.000000] PERCPU: Embedded 38 pages/cpu @ffff932409000000 s118784 r8192 d28672 u262144
[    0.000000] pcpu-alloc: s118784 r8192 d28672 u262144 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 00 01 02 03 04 05 06 07 [0] 08 09 10 11 12 13 14 15 
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 1525993
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-957.1.3.el7.x86_64 root=UUID=573a92f5-54f3-48ae-b168-b583bd87fd22 ro vconsole.keymap=de vconsole.font=latarcyrheb-sun16 rhgb quiet
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
[    0.000000] xsave: enabled xstate_bv 0x7, cntxt size 0x340 using standard form
[    0.000000] Memory: 4777708k/7600128k available (7664k kernel code, 1398620k absent, 216776k reserved, 6055k data, 1876k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=16, Nodes=1
[    0.000000] x86/pti: Unmapping kernel while in userspace
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=16.
[    0.000000] NR_IRQS:327936 nr_irqs:552 0
[    0.000000] Console: colour VGA+ 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 25165824 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Fast TSC calibration using PIT
[    0.000000] tsc: Detected 1995.473 MHz processor
[    0.000048] Calibrating delay loop (skipped), value calculated using timer frequency.. 3990.94 BogoMIPS (lpj=1995473)
[    0.000051] pid_max: default: 32768 minimum: 301
[    0.000081] Security Framework initialized
[    0.000089] SELinux:  Initializing.
[    0.000101] SELinux:  Starting in permissive mode
[    0.000102] Yama: becoming mindful.
[    0.000902] Dentry cache hash table entries: 1048576 (order: 11, 8388608 bytes)
[    0.003058] Inode-cache hash table entries: 524288 (order: 10, 4194304 bytes)
[    0.003959] Mount-cache hash table entries: 16384 (order: 5, 131072 bytes)
[    0.003974] Mountpoint-cache hash table entries: 16384 (order: 5, 131072 bytes)
[    0.004227] Initializing cgroup subsys memory
[    0.004233] Initializing cgroup subsys devices
[    0.004235] Initializing cgroup subsys freezer
[    0.004237] Initializing cgroup subsys net_cls
[    0.004238] Initializing cgroup subsys blkio
[    0.004240] Initializing cgroup subsys perf_event
[    0.004242] Initializing cgroup subsys hugetlb
[    0.004243] Initializing cgroup subsys pids
[    0.004245] Initializing cgroup subsys net_prio
[    0.004280] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
[    0.004281] ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
[    0.004284] mce: CPU supports 9 MCE banks
[    0.004294] CPU0: Thermal monitoring enabled (TM1)
[    0.004313] Last level iTLB entries: 4KB 512, 2MB 0, 4MB 0
[    0.004315] Last level dTLB entries: 4KB 512, 2MB 32, 4MB 32
[    0.004316] tlb_flushall_shift: 6
[    0.004333] Speculative Store Bypass: Mitigation: Speculative Store Bypass disabled via prctl and seccomp
[    0.004378] FEATURE SPEC_CTRL Present
[    0.004379] FEATURE IBPB_SUPPORT Present
[    0.004555] Spectre V2 : Mitigation: Full retpoline
[    0.004753] Freeing SMP alternatives: 28k freed
[    0.008391] ACPI: Core revision 20130517
[    0.018541] ACPI: All ACPI Tables successfully acquired
[    0.045976] ftrace: allocating 29188 entries in 115 pages
[    0.079367] IRQ remapping doesn't support X2APIC mode, disable x2apic.
[    0.079402] Switched APIC routing to physical flat.
[    0.079846] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.089849] smpboot: CPU0: Intel(R) Core(TM) i7-2630QM CPU @ 2.00GHz (fam: 06, model: 2a, stepping: 07)
[    0.089858] TSC deadline timer enabled
[    0.089869] Performance Events: PEBS fmt1+, SandyBridge events, 16-deep LBR, full-width counters, Intel PMU driver.
[    0.089896] ... version:                3
[    0.089898] ... bit width:              48
[    0.089899] ... generic registers:      4
[    0.089901] ... value mask:             0000ffffffffffff
[    0.089903] ... max period:             00007fffffffffff
[    0.089904] ... fixed-purpose events:   3
[    0.089906] ... event mask:             000000070000000f
[    0.095183] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.091611] smpboot: Booting Node   0, Processors  #1 #2 #3 #4 #5 #6 #7
[    0.112627] Brought up 8 CPUs
[    0.112632] smpboot: Max logical packages: 2
[    0.112634] smpboot: Total of 8 processors activated (31927.56 BogoMIPS)
[    0.130828] node 0 initialised, 301756 pages in 9ms
[    0.131027] devtmpfs: initialized
[    0.134450] EVM: security.selinux
[    0.134452] EVM: security.ima
[    0.134453] EVM: security.capability
[    0.134545] PM: Registering ACPI NVS region [mem 0xaaf22000-0xaaf86fff] (413696 bytes)
[    0.134555] PM: Registering ACPI NVS region [mem 0xaaf8a000-0xaafe7fff] (385024 bytes)
[    0.136228] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.136233] pinctrl core: initialized pinctrl subsystem
[    0.136284] RTC time:  1:30:03, date: 01/15/19
[    0.136382] NET: Registered protocol family 16
[    0.136636] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
[    0.136639] ACPI: bus type PCI registered
[    0.136641] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.136732] PCI: MMCONFIG for domain 0000 [bus 00-3f] at [mem 0xe0000000-0xe3ffffff] (base 0xe0000000)
[    0.136735] PCI: MMCONFIG at [mem 0xe0000000-0xe3ffffff] reserved in E820
[    0.136742] PCI: Using configuration type 1 for base access
[    0.136775] core: PMU erratum BJ122, BV98, HSD29 worked around, HT is on
[    0.143639] ACPI: Added _OSI(Module Device)
[    0.143642] ACPI: Added _OSI(Processor Device)
[    0.143644] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.143646] ACPI: Added _OSI(Processor Aggregator Device)
[    0.143648] ACPI: Added _OSI(Linux-Dell-Video)
[    0.146183] ACPI: EC: EC description table is found, configuring boot EC
[    0.146189] ACPI: EC: Look up EC in DSDT
[    0.148874] ACPI: Executed 1 blocks of module-level executable AML code
[    0.152919] ACPI: [Firmware Bug]: BIOS _OSI(Linux) query ignored
[    0.253345] ACPI: Dynamic OEM Table Load:
[    0.253354] ACPI: SSDT ffff9324093ba000 00694 (v01  PmRef  Cpu0Cst 00003001 INTL 20091112)
[    0.254254] ACPI: Dynamic OEM Table Load:
[    0.254261] ACPI: SSDT ffff93240937b000 00303 (v01  PmRef    ApIst 00003000 INTL 20091112)
[    0.255013] ACPI: Dynamic OEM Table Load:
[    0.255018] ACPI: SSDT ffff9324093b6a00 00119 (v01  PmRef    ApCst 00003000 INTL 20091112)
[    0.257047] ACPI: Interpreter enabled
[    0.257071] ACPI: (supports S0 S3 S4 S5)
[    0.257074] ACPI: Using IOAPIC for interrupt routing
[    0.257104] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.257172] ACPI: Enabled 12 GPEs in block 00 to 3F
[    0.365478] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-3e])
[    0.365486] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.365528] \_SB_.PCI0:_OSC invalid UUID
[    0.365530] _OSC request data:1 1f 0 
[    0.365535] acpi PNP0A08:00: _OSC failed (AE_ERROR); disabling ASPM
[    0.366055] PCI host bridge to bus 0000:00
[    0.366059] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    0.366062] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    0.366065] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.366068] pci_bus 0000:00: root bus resource [mem 0x000d0000-0x000d3fff window]
[    0.366071] pci_bus 0000:00: root bus resource [mem 0x000d4000-0x000d7fff window]
[    0.366073] pci_bus 0000:00: root bus resource [mem 0x000d8000-0x000dbfff window]
[    0.366076] pci_bus 0000:00: root bus resource [mem 0x000dc000-0x000dffff window]
[    0.366079] pci_bus 0000:00: root bus resource [mem 0x000e0000-0x000e3fff window]
[    0.366081] pci_bus 0000:00: root bus resource [mem 0x000e4000-0x000e7fff window]
[    0.366084] pci_bus 0000:00: root bus resource [mem 0xafa00000-0xfeafffff window]
[    0.366087] pci_bus 0000:00: root bus resource [mem 0xfed40000-0xfed44fff window]
[    0.366090] pci_bus 0000:00: root bus resource [bus 00-3e]
[    0.366101] pci 0000:00:00.0: [8086:0104] type 00 class 0x060000
[    0.366216] pci 0000:00:01.0: [8086:0101] type 01 class 0x060400
[    0.366259] pci 0000:00:01.0: PME# supported from D0 D3hot D3cold
[    0.366312] pci 0000:00:01.0: System wakeup disabled by ACPI
[    0.366367] pci 0000:00:02.0: [8086:0116] type 00 class 0x030000
[    0.366379] pci 0000:00:02.0: reg 0x10: [mem 0xdd400000-0xdd7fffff 64bit]
[    0.366387] pci 0000:00:02.0: reg 0x18: [mem 0xb0000000-0xbfffffff 64bit pref]
[    0.366394] pci 0000:00:02.0: reg 0x20: [io  0xe000-0xe03f]
[    0.366553] pci 0000:00:16.0: [8086:1c3a] type 00 class 0x078000
[    0.366578] pci 0000:00:16.0: reg 0x10: [mem 0xdf60b000-0xdf60b00f 64bit]
[    0.366662] pci 0000:00:16.0: PME# supported from D0 D3hot D3cold
[    0.366772] pci 0000:00:1a.0: [8086:1c2d] type 00 class 0x0c0320
[    0.366794] pci 0000:00:1a.0: reg 0x10: [mem 0xdf608000-0xdf6083ff]
[    0.366893] pci 0000:00:1a.0: PME# supported from D0 D3hot D3cold
[    0.366947] pci 0000:00:1a.0: System wakeup disabled by ACPI
[    0.367000] pci 0000:00:1b.0: [8086:1c20] type 00 class 0x040300
[    0.367022] pci 0000:00:1b.0: reg 0x10: [mem 0xdf600000-0xdf603fff 64bit]
[    0.367107] pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
[    0.367165] pci 0000:00:1b.0: System wakeup disabled by ACPI
[    0.367218] pci 0000:00:1c.0: [8086:1c10] type 01 class 0x060400
[    0.367352] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    0.367416] pci 0000:00:1c.0: System wakeup disabled by ACPI
[    0.367470] pci 0000:00:1c.1: [8086:1c12] type 01 class 0x060400
[    0.367602] pci 0000:00:1c.1: PME# supported from D0 D3hot D3cold
[    0.367666] pci 0000:00:1c.1: System wakeup disabled by ACPI
[    0.367724] pci 0000:00:1c.5: [8086:1c1a] type 01 class 0x060400
[    0.367860] pci 0000:00:1c.5: PME# supported from D0 D3hot D3cold
[    0.367928] pci 0000:00:1c.5: System wakeup disabled by ACPI
[    0.367983] pci 0000:00:1d.0: [8086:1c26] type 00 class 0x0c0320
[    0.368004] pci 0000:00:1d.0: reg 0x10: [mem 0xdf607000-0xdf6073ff]
[    0.368098] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
[    0.368152] pci 0000:00:1d.0: System wakeup disabled by ACPI
[    0.368204] pci 0000:00:1f.0: [8086:1c49] type 00 class 0x060100
[    0.368404] pci 0000:00:1f.2: [8086:1c03] type 00 class 0x010601
[    0.368423] pci 0000:00:1f.2: reg 0x10: [io  0xe0b0-0xe0b7]
[    0.368433] pci 0000:00:1f.2: reg 0x14: [io  0xe0a0-0xe0a3]
[    0.368443] pci 0000:00:1f.2: reg 0x18: [io  0xe090-0xe097]
[    0.368453] pci 0000:00:1f.2: reg 0x1c: [io  0xe080-0xe083]
[    0.368463] pci 0000:00:1f.2: reg 0x20: [io  0xe060-0xe07f]
[    0.368473] pci 0000:00:1f.2: reg 0x24: [mem 0xdf606000-0xdf6067ff]
[    0.368521] pci 0000:00:1f.2: PME# supported from D3hot
[    0.368614] pci 0000:00:1f.3: [8086:1c22] type 00 class 0x0c0500
[    0.368633] pci 0000:00:1f.3: reg 0x10: [mem 0xdf605000-0xdf6050ff 64bit]
[    0.368658] pci 0000:00:1f.3: reg 0x20: [io  0xe040-0xe05f]
[    0.368821] pci 0000:01:00.0: [10de:0df4] type 00 class 0x030000
[    0.368835] pci 0000:01:00.0: reg 0x10: [mem 0xdc000000-0xdcffffff]
[    0.368845] pci 0000:01:00.0: reg 0x14: [mem 0xc0000000-0xcfffffff 64bit pref]
[    0.368854] pci 0000:01:00.0: reg 0x1c: [mem 0xd0000000-0xd1ffffff 64bit pref]
[    0.368860] pci 0000:01:00.0: reg 0x24: [io  0xd000-0xd07f]
[    0.368867] pci 0000:01:00.0: reg 0x30: [mem 0xdd000000-0xdd07ffff pref]
[    0.370915] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.370926] pci 0000:00:01.0:   bridge window [io  0xd000-0xdfff]
[    0.370935] pci 0000:00:01.0:   bridge window [mem 0xdc000000-0xdd0fffff]
[    0.370946] pci 0000:00:01.0:   bridge window [mem 0xc0000000-0xd1ffffff 64bit pref]
[    0.371051] pci 0000:00:1c.0: PCI bridge to [bus 02]
[    0.371057] pci 0000:00:1c.0:   bridge window [io  0xc000-0xcfff]
[    0.371064] pci 0000:00:1c.0:   bridge window [mem 0xdec00000-0xdf5fffff]
[    0.371074] pci 0000:00:1c.0:   bridge window [mem 0xd3700000-0xd40fffff 64bit pref]
[    0.371203] pci 0000:03:00.0: [1814:5390] type 00 class 0x028000
[    0.371242] pci 0000:03:00.0: reg 0x10: [mem 0xde200000-0xde20ffff]
[    0.371553] pci 0000:03:00.0: System wakeup disabled by ACPI
[    0.372952] pci 0000:00:1c.1: PCI bridge to [bus 03]
[    0.372964] pci 0000:00:1c.1:   bridge window [io  0xb000-0xbfff]
[    0.372976] pci 0000:00:1c.1:   bridge window [mem 0xde200000-0xdebfffff]
[    0.372993] pci 0000:00:1c.1:   bridge window [mem 0xd2c00000-0xd35fffff 64bit pref]
[    0.373453] pci 0000:04:00.0: [1969:1083] type 00 class 0x020000
[    0.373837] pci 0000:04:00.0: reg 0x10: [mem 0xdd800000-0xdd83ffff 64bit]
[    0.374055] pci 0000:04:00.0: reg 0x18: [io  0xa000-0xa07f]
[    0.375483] pci 0000:04:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.375901] pci 0000:04:00.0: System wakeup disabled by ACPI
[    0.378204] pci 0000:00:1c.5: PCI bridge to [bus 04]
[    0.378211] pci 0000:00:1c.5:   bridge window [io  0xa000-0xafff]
[    0.378217] pci 0000:00:1c.5:   bridge window [mem 0xdd800000-0xde1fffff]
[    0.378227] pci 0000:00:1c.5:   bridge window [mem 0xd2100000-0xd2afffff 64bit pref]
[    0.428828] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 10 *11 12)
[    0.428889] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 7 *10 12)
[    0.428948] ACPI: PCI Interrupt Link [LNKC] (IRQs *3 4 5 6 7 10 12)
[    0.429009] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 *5 6 7 10 12)
[    0.429070] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 7 10 12) *0, disabled.
[    0.429131] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 7 10 12) *0, disabled.
[    0.429200] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 *5 6 7 10 12)
[    0.429260] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 *5 6 7 10 12)
[    0.429466] ACPI: EC: GPE = 0x1b, I/O: command/status = 0x66, data = 0x62
[    0.429587] vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
[    0.429593] vgaarb: device added: PCI:0000:01:00.0,decodes=io+mem,owns=none,locks=none
[    0.429594] vgaarb: loaded
[    0.429596] vgaarb: bridge control possible 0000:01:00.0
[    0.429597] vgaarb: no bridge control possible 0000:00:02.0
[    0.429694] SCSI subsystem initialized
[    0.429731] ACPI: bus type USB registered
[    0.429752] usbcore: registered new interface driver usbfs
[    0.429765] usbcore: registered new interface driver hub
[    0.429797] usbcore: registered new device driver usb
[    0.429894] EDAC MC: Ver: 3.0.0
[    0.430099] PCI: Using ACPI for IRQ routing
[    0.431749] PCI: pci_cache_line_size set to 64 bytes
[    0.431960] e820: reserve RAM buffer [mem 0x0009e800-0x0009ffff]
[    0.431962] e820: reserve RAM buffer [mem 0xaad22000-0xabffffff]
[    0.431965] e820: reserve RAM buffer [mem 0xaad97000-0xabffffff]
[    0.431968] e820: reserve RAM buffer [mem 0xaad99000-0xabffffff]
[    0.431971] e820: reserve RAM buffer [mem 0xaadc6000-0xabffffff]
[    0.431974] e820: reserve RAM buffer [mem 0xaaf22000-0xabffffff]
[    0.431976] e820: reserve RAM buffer [mem 0xaaf8a000-0xabffffff]
[    0.431978] e820: reserve RAM buffer [mem 0xaaffd000-0xabffffff]
[    0.431980] e820: reserve RAM buffer [mem 0x1cfe00000-0x1cfffffff]
[    0.432139] NetLabel: Initializing
[    0.432141] NetLabel:  domain hash size = 128
[    0.432142] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.432165] NetLabel:  unlabeled traffic allowed by default
[    0.432258] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[    0.432266] hpet0: 8 comparators, 64-bit 14.318180 MHz counter
[    0.434283] amd_nb: Cannot enumerate AMD northbridges
[    0.434305] Switched to clocksource hpet
[    0.440174] pnp: PnP ACPI init
[    0.440191] ACPI: bus type PNP registered
[    0.489539] system 00:00: [io  0x0680-0x069f] has been reserved
[    0.489543] system 00:00: [io  0x1000-0x100f] has been reserved
[    0.489546] system 00:00: [io  0xffff] has been reserved
[    0.489549] system 00:00: [io  0xffff] has been reserved
[    0.489552] system 00:00: [io  0x0400-0x0453] could not be reserved
[    0.489555] system 00:00: [io  0x0458-0x047f] has been reserved
[    0.489558] system 00:00: [io  0x0500-0x057f] has been reserved
[    0.489561] system 00:00: [io  0x164e-0x164f] has been reserved
[    0.489566] system 00:00: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.489608] pnp 00:01: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.489657] system 00:02: [io  0x0454-0x0457] has been reserved
[    0.489661] system 00:02: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
[    0.489704] system 00:03: [io  0x0240-0x0259] has been reserved
[    0.489708] system 00:03: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.489774] pnp 00:04: Plug and Play ACPI device, IDs ETD0101 PNP0f0e PNP0f03 PNP0f12 PNP0f0b PNP0f13 (active)
[    0.489821] pnp 00:05: Plug and Play ACPI device, IDs PNP0303 PNP030b (active)
[    0.490076] system 00:06: [mem 0xfed1c000-0xfed1ffff] has been reserved
[    0.490080] system 00:06: [mem 0xfed10000-0xfed17fff] could not be reserved
[    0.490083] system 00:06: [mem 0xfed18000-0xfed18fff] has been reserved
[    0.490086] system 00:06: [mem 0xfed19000-0xfed19fff] has been reserved
[    0.490089] system 00:06: [mem 0xe0000000-0xe3ffffff] has been reserved
[    0.490092] system 00:06: [mem 0xfed20000-0xfed3ffff] has been reserved
[    0.490095] system 00:06: [mem 0xfed90000-0xfed93fff] has been reserved
[    0.490098] system 00:06: [mem 0xfed45000-0xfed8ffff] has been reserved
[    0.490102] system 00:06: [mem 0xff000000-0xffffffff] could not be reserved
[    0.490105] system 00:06: [mem 0xfee00000-0xfeefffff] could not be reserved
[    0.490108] system 00:06: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.490195] system 00:07: [mem 0xafa00000-0xafa00fff] has been reserved
[    0.490199] system 00:07: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.490361] system 00:08: [mem 0x20000000-0x201fffff] has been reserved
[    0.490364] system 00:08: [mem 0x40000000-0x401fffff] has been reserved
[    0.490368] system 00:08: Plug and Play ACPI device, IDs PNP0c01 (active)
[    0.490389] pnp: PnP ACPI: found 9 devices
[    0.490391] ACPI: bus type PNP unregistered
[    0.497440] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.497445] pci 0000:00:01.0:   bridge window [io  0xd000-0xdfff]
[    0.497450] pci 0000:00:01.0:   bridge window [mem 0xdc000000-0xdd0fffff]
[    0.497454] pci 0000:00:01.0:   bridge window [mem 0xc0000000-0xd1ffffff 64bit pref]
[    0.497459] pci 0000:00:1c.0: PCI bridge to [bus 02]
[    0.497463] pci 0000:00:1c.0:   bridge window [io  0xc000-0xcfff]
[    0.497471] pci 0000:00:1c.0:   bridge window [mem 0xdec00000-0xdf5fffff]
[    0.497477] pci 0000:00:1c.0:   bridge window [mem 0xd3700000-0xd40fffff 64bit pref]
[    0.497487] pci 0000:00:1c.1: PCI bridge to [bus 03]
[    0.497492] pci 0000:00:1c.1:   bridge window [io  0xb000-0xbfff]
[    0.497500] pci 0000:00:1c.1:   bridge window [mem 0xde200000-0xdebfffff]
[    0.497506] pci 0000:00:1c.1:   bridge window [mem 0xd2c00000-0xd35fffff 64bit pref]
[    0.497516] pci 0000:00:1c.5: PCI bridge to [bus 04]
[    0.497520] pci 0000:00:1c.5:   bridge window [io  0xa000-0xafff]
[    0.497528] pci 0000:00:1c.5:   bridge window [mem 0xdd800000-0xde1fffff]
[    0.497535] pci 0000:00:1c.5:   bridge window [mem 0xd2100000-0xd2afffff 64bit pref]
[    0.497546] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
[    0.497549] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
[    0.497552] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
[    0.497555] pci_bus 0000:00: resource 7 [mem 0x000d0000-0x000d3fff window]
[    0.497557] pci_bus 0000:00: resource 8 [mem 0x000d4000-0x000d7fff window]
[    0.497560] pci_bus 0000:00: resource 9 [mem 0x000d8000-0x000dbfff window]
[    0.497563] pci_bus 0000:00: resource 10 [mem 0x000dc000-0x000dffff window]
[    0.497565] pci_bus 0000:00: resource 11 [mem 0x000e0000-0x000e3fff window]
[    0.497568] pci_bus 0000:00: resource 12 [mem 0x000e4000-0x000e7fff window]
[    0.497571] pci_bus 0000:00: resource 13 [mem 0xafa00000-0xfeafffff window]
[    0.497574] pci_bus 0000:00: resource 14 [mem 0xfed40000-0xfed44fff window]
[    0.497577] pci_bus 0000:01: resource 0 [io  0xd000-0xdfff]
[    0.497579] pci_bus 0000:01: resource 1 [mem 0xdc000000-0xdd0fffff]
[    0.497582] pci_bus 0000:01: resource 2 [mem 0xc0000000-0xd1ffffff 64bit pref]
[    0.497585] pci_bus 0000:02: resource 0 [io  0xc000-0xcfff]
[    0.497588] pci_bus 0000:02: resource 1 [mem 0xdec00000-0xdf5fffff]
[    0.497590] pci_bus 0000:02: resource 2 [mem 0xd3700000-0xd40fffff 64bit pref]
[    0.497593] pci_bus 0000:03: resource 0 [io  0xb000-0xbfff]
[    0.497596] pci_bus 0000:03: resource 1 [mem 0xde200000-0xdebfffff]
[    0.497598] pci_bus 0000:03: resource 2 [mem 0xd2c00000-0xd35fffff 64bit pref]
[    0.497601] pci_bus 0000:04: resource 0 [io  0xa000-0xafff]
[    0.497604] pci_bus 0000:04: resource 1 [mem 0xdd800000-0xde1fffff]
[    0.497607] pci_bus 0000:04: resource 2 [mem 0xd2100000-0xd2afffff 64bit pref]
[    0.497643] NET: Registered protocol family 2
[    0.497914] TCP established hash table entries: 65536 (order: 7, 524288 bytes)
[    0.498119] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    0.498271] TCP: Hash tables configured (established 65536 bind 65536)
[    0.498294] TCP: reno registered
[    0.498321] UDP hash table entries: 4096 (order: 5, 131072 bytes)
[    0.498359] UDP-Lite hash table entries: 4096 (order: 5, 131072 bytes)
[    0.498451] NET: Registered protocol family 1
[    0.498470] pci 0000:00:02.0: Boot video device
[    0.744521] pci 0000:04:00.0: [Firmware Bug]: VPD access disabled
[    0.744565] PCI: CLS 64 bytes, default 64
[    0.744614] Unpacking initramfs...
[    1.265139] Freeing initrd memory: 30124k freed
[    1.269761] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    1.269768] software IO TLB [mem 0xa6d22000-0xaad22000] (64MB) mapped at [ffff9322e6d22000-ffff9322ead21fff]
[    1.269833] RAPL PMU: API unit is 2^-32 Joules, 3 fixed counters, 163840 ms ovfl timer
[    1.269835] RAPL PMU: hw unit of domain pp0-core 2^-16 Joules
[    1.269837] RAPL PMU: hw unit of domain package 2^-16 Joules
[    1.269839] RAPL PMU: hw unit of domain pp1-gpu 2^-16 Joules
[    1.270951] sha1_ssse3: Using AVX optimized SHA-1 implementation
[    1.271011] sha256_ssse3: Using AVX optimized SHA-256 implementation
[    1.271592] futex hash table entries: 4096 (order: 6, 262144 bytes)
[    1.271635] Initialise system trusted keyring
[    1.271662] audit: initializing netlink socket (disabled)
[    1.271674] type=2000 audit(1547515803.218:1): initialized
[    1.304512] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    1.306390] zpool: loaded
[    1.306395] zbud: loaded
[    1.306763] VFS: Disk quotas dquot_6.5.2
[    1.306810] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    1.307023] msgmni has been set to 11747
[    1.307090] Key type big_key registered
[    1.307094] SELinux:  Registering netfilter hooks
[    1.307948] NET: Registered protocol family 38
[    1.307958] Key type asymmetric registered
[    1.307962] Asymmetric key parser 'x509' registered
[    1.308005] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 248)
[    1.308080] io scheduler noop registered
[    1.308086] io scheduler deadline registered (default)
[    1.308122] io scheduler cfq registered
[    1.308126] io scheduler mq-deadline registered
[    1.308131] io scheduler kyber registered
[    1.308422] pcieport 0000:00:01.0: irq 24 for MSI/MSI-X
[    1.308951] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    1.308960] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    1.308975] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[    1.309065] intel_idle: MWAIT substates: 0x21120
[    1.309068] intel_idle: v0.4.1 model 0x2A
[    1.309116] intel_idle: lapic_timer_reliable_states 0xffffffff
[    1.309257] ACPI: AC Adapter [AC0] (on-line)
[    1.309353] input: Lid Switch as /devices/LNXSYSTM:00/device:00/PNP0C0D:00/input/input0
[    1.319441] ACPI: Lid Switch [LID]
[    1.319494] input: Sleep Button as /devices/LNXSYSTM:00/device:00/PNP0C0E:00/input/input1
[    1.319498] ACPI: Sleep Button [SLPB]
[    1.319545] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input2
[    1.319548] ACPI: Power Button [PWRF]
[    1.319617] ACPI: Requesting acpi_cpufreq
[    1.321948] thermal LNXTHERM:00: registered as thermal_zone0
[    1.321951] ACPI: Thermal Zone [THRM] (82 C)
[    1.322008] GHES: HEST is not enabled!
[    1.322094] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    1.322703] Non-volatile memory driver v1.3
[    1.322739] Linux agpgart interface v0.103
[    1.322857] crash memory driver: version 1.1
[    1.322953] rdac: device handler registered
[    1.323012] hp_sw: device handler registered
[    1.323016] emc: device handler registered
[    1.323087] alua: device handler registered
[    1.323215] libphy: Fixed MDIO Bus: probed
[    1.323472] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    1.323478] ehci-pci: EHCI PCI platform driver
[    1.323791] ehci-pci 0000:00:1a.0: EHCI Host Controller
[    1.323917] ehci-pci 0000:00:1a.0: new USB bus registered, assigned bus number 1
[    1.323973] ehci-pci 0000:00:1a.0: debug port 2
[    1.327904] ehci-pci 0000:00:1a.0: cache line size of 64 is not supported
[    1.327943] ehci-pci 0000:00:1a.0: irq 16, io mem 0xdf608000
[    1.332669] random: fast init done
[    1.333335] ehci-pci 0000:00:1a.0: USB 2.0 started, EHCI 1.00
[    1.333406] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    1.333411] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.333414] usb usb1: Product: EHCI Host Controller
[    1.333416] usb usb1: Manufacturer: Linux 3.10.0-957.1.3.el7.x86_64 ehci_hcd
[    1.333419] usb usb1: SerialNumber: 0000:00:1a.0
[    1.333562] hub 1-0:1.0: USB hub found
[    1.333571] hub 1-0:1.0: 2 ports detected
[    1.333623] ACPI: Battery Slot [BAT0] (battery present)
[    1.333818] ehci-pci 0000:00:1d.0: EHCI Host Controller
[    1.333889] ehci-pci 0000:00:1d.0: new USB bus registered, assigned bus number 2
[    1.333904] ehci-pci 0000:00:1d.0: debug port 2
[    1.337822] ehci-pci 0000:00:1d.0: cache line size of 64 is not supported
[    1.337840] ehci-pci 0000:00:1d.0: irq 23, io mem 0xdf607000
[    1.343319] ehci-pci 0000:00:1d.0: USB 2.0 started, EHCI 1.00
[    1.343357] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
[    1.343360] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.343362] usb usb2: Product: EHCI Host Controller
[    1.343365] usb usb2: Manufacturer: Linux 3.10.0-957.1.3.el7.x86_64 ehci_hcd
[    1.343368] usb usb2: SerialNumber: 0000:00:1d.0
[    1.343501] hub 2-0:1.0: USB hub found
[    1.343509] hub 2-0:1.0: 2 ports detected
[    1.343615] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    1.343622] ohci-pci: OHCI PCI platform driver
[    1.343635] uhci_hcd: USB Universal Host Controller Interface driver
[    1.343691] usbcore: registered new interface driver usbserial_generic
[    1.343699] usbserial: USB Serial support registered for generic
[    1.343754] i8042: PNP: PS/2 Controller [PNP0303:PS2K,PNP0f03:PS2M] at 0x60,0x64 irq 1,12
[    1.345457] i8042: Detected active multiplexing controller, rev 1.1
[    1.346310] serio: i8042 KBD port at 0x60,0x64 irq 1
[    1.346316] serio: i8042 AUX0 port at 0x60,0x64 irq 12
[    1.346349] serio: i8042 AUX1 port at 0x60,0x64 irq 12
[    1.346376] serio: i8042 AUX2 port at 0x60,0x64 irq 12
[    1.346402] serio: i8042 AUX3 port at 0x60,0x64 irq 12
[    1.346517] mousedev: PS/2 mouse device common for all mice
[    1.346741] rtc_cmos 00:01: RTC can wake from S4
[    1.346895] rtc_cmos 00:01: rtc core: registered rtc_cmos as rtc0
[    1.346926] rtc_cmos 00:01: alarms up to one year, y3k, 242 bytes nvram, hpet irqs
[    1.347000] intel_pstate: Intel P-state driver initializing
[    1.347886] cpuidle: using governor menu
[    1.349059] hidraw: raw HID events driver (C) Jiri Kosina
[    1.349490] usbcore: registered new interface driver usbhid
[    1.349494] usbhid: USB HID core driver
[    1.349679] drop_monitor: Initializing network drop monitor service
[    1.349895] TCP: cubic registered
[    1.349911] Initializing XFRM netlink socket
[    1.350268] NET: Registered protocol family 10
[    1.350834] NET: Registered protocol family 17
[    1.350858] mpls_gso: MPLS GSO support
[    1.351720] microcode: sig=0x206a7, pf=0x10, revision=0x2e
[    1.351932] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    1.352351] PM: Hibernation image not present or could not be loaded.
[    1.352364] Loading compiled-in X.509 certificates
[    1.352429] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    1.352480] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    1.354191] Loaded X.509 cert 'CentOS Linux kernel signing key: e7cef3613a9b8bd012fae7498272159bb1879c65'
[    1.354247] registered taskstats version 1
[    1.361962] Key type trusted registered
[    1.369205] Key type encrypted registered
[    1.369273] IMA: No TPM chip found, activating TPM-bypass! (rc=-19)
[    1.370680]   Magic number: 3:675:508
[    1.370729] pcieport 0000:00:01.0: hash matches
[    1.370885] rtc_cmos 00:01: setting system clock to 2019-01-15 01:30:04 UTC (1547515804)
[    1.373381] Freeing unused kernel memory: 1876k freed
[    1.373911] Write protecting the kernel read-only data: 12288k
[    1.377930] Freeing unused kernel memory: 516k freed
[    1.381800] Freeing unused kernel memory: 600k freed
[    1.387939] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input3
[    1.392885] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    1.393624] systemd[1]: Detected architecture x86-64.
[    1.393634] systemd[1]: Running in initial RAM disk.
[    1.393703] systemd[1]: Set hostname to <gamex-centos>.
[    1.471254] systemd[1]: Reached target Timers.
[    1.471420] systemd[1]: Reached target Swap.
[    1.471465] systemd[1]: Reached target Local File Systems.
[    1.472009] systemd[1]: Created slice Root Slice.
[    1.472203] systemd[1]: Listening on Journal Socket.
[    1.472324] systemd[1]: Listening on udev Kernel Socket.
[    1.472455] systemd[1]: Listening on udev Control Socket.
[    1.472500] systemd[1]: Reached target Sockets.
[    1.472728] systemd[1]: Created slice System Slice.
[    1.474014] systemd[1]: Starting Setup Virtual Console...
[    1.475222] systemd[1]: Starting Load Kernel Modules...
[    1.476401] systemd[1]: Starting Journal Service...
[    1.477369] systemd[1]: Starting dracut cmdline hook...
[    1.478547] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    1.478593] systemd[1]: Reached target Slices.
[    1.481287] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    1.482742] systemd[1]: Starting Create Static Device Nodes in /dev...
[    1.486724] systemd[1]: Started Create Static Device Nodes in /dev.
[    1.493237] asus_wmi: ASUS WMI generic driver loaded
[    1.494408] input: Asus WMI hotkeys as /devices/platform/asus-nb-wmi/input/input4
[    1.510694] systemd[1]: Started Journal Service.
[    1.521378] asus-nb-wmi: probe of asus-nb-wmi failed with error -5
[    1.622651] input: Asus WMI hotkeys as /devices/platform/asus-nb-wmi/input/input5
[    1.645324] usb 1-1: new high-speed USB device number 2 using ehci-pci
[    1.655323] usb 2-1: new high-speed USB device number 2 using ehci-pci
[    1.661441] asus-nb-wmi: probe of asus-nb-wmi failed with error -5
[    1.741956] libata version 3.00 loaded.
[    1.748756] atl1c 0000:04:00.0: version 1.0.1.1-NAPI
[    1.769633] usb 1-1: New USB device found, idVendor=8087, idProduct=0024
[    1.769639] usb 1-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.770037] hub 1-1:1.0: USB hub found
[    1.770130] hub 1-1:1.0: 6 ports detected
[    1.770603] ahci 0000:00:1f.2: version 3.0
[    1.770827] ahci 0000:00:1f.2: irq 25 for MSI/MSI-X
[    1.779635] usb 2-1: New USB device found, idVendor=8087, idProduct=0024
[    1.779642] usb 2-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.779930] hub 2-1:1.0: USB hub found
[    1.780016] hub 2-1:1.0: 6 ports detected
[    1.781532] ahci 0000:00:1f.2: AHCI 0001.0300 32 slots 6 ports 6 Gbps 0x7 impl SATA mode
[    1.781539] ahci 0000:00:1f.2: flags: 64bit ncq sntf pm led clo pio slum part ems apst 
[    1.794447] scsi host0: ahci
[    1.798415] scsi host1: ahci
[    1.805013] scsi host2: ahci
[    1.805172] input: Asus WMI hotkeys as /devices/platform/asus-nb-wmi/input/input6
[    1.809066] scsi host3: ahci
[    1.812798] scsi host4: ahci
[    1.813743] scsi host5: ahci
[    1.813826] ata1: SATA max UDMA/133 abar m2048@0xdf606000 port 0xdf606100 irq 25
[    1.813831] ata2: SATA max UDMA/133 abar m2048@0xdf606000 port 0xdf606180 irq 25
[    1.813835] ata3: SATA max UDMA/133 abar m2048@0xdf606000 port 0xdf606200 irq 25
[    1.813838] ata4: DUMMY
[    1.813840] ata5: DUMMY
[    1.813842] ata6: DUMMY
[    1.866391] asus-nb-wmi: probe of asus-nb-wmi failed with error -5
[    2.045327] usb 1-1.2: new high-speed USB device number 3 using ehci-pci
[    2.120340] ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[    2.123347] ata2: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[    2.125394] ata1.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
[    2.125590] ata2.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
[    2.125596] ata1.00: ACPI cmd ef/10:06:00:00:00:a0 (SET FEATURES) succeeded
[    2.125599] ata1.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
[    2.125614] ata2.00: ACPI cmd ef/10:06:00:00:00:a0 (SET FEATURES) succeeded
[    2.125618] ata2.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
[    2.125786] ata2.00: READ LOG DMA EXT failed, trying unqueued
[    2.125807] ata2.00: failed to get NCQ Send/Recv Log Emask 0x1
[    2.125810] ata2.00: ATA-9: Samsung SSD 840 EVO 250GB, EXT0BB0Q, max UDMA/133
[    2.125812] ata2.00: 488397168 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
[    2.126096] ata2.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
[    2.126113] ata2.00: ACPI cmd ef/10:06:00:00:00:a0 (SET FEATURES) succeeded
[    2.126116] ata2.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
[    2.126271] ata2.00: failed to get NCQ Send/Recv Log Emask 0x1
[    2.126274] ata2.00: configured for UDMA/133
[    2.126323] ata3: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[    2.130460] ata3.00: ACPI cmd ef/10:06:00:00:00:a0 (SET FEATURES) succeeded
[    2.130464] ata3.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
[    2.130838] ata1.00: ATA-8: WDC WD6400BPVT-80HXZT1, 01.01A01, max UDMA/133
[    2.130841] ata1.00: 1250263728 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
[    2.130872] ata3.00: ATAPI: SlimtypeDVD A  DS8A5SH, XAA2, max UDMA/100
[    2.133305] ata3.00: ACPI cmd ef/10:06:00:00:00:a0 (SET FEATURES) succeeded
[    2.133310] ata3.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
[    2.133698] ata3.00: configured for UDMA/100
[    2.135986] ata1.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
[    2.136144] ata1.00: ACPI cmd ef/10:06:00:00:00:a0 (SET FEATURES) succeeded
[    2.136147] ata1.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
[    2.141397] ata1.00: configured for UDMA/133
[    2.141605] scsi 0:0:0:0: Direct-Access     ATA      WDC WD6400BPVT-8 1A01 PQ: 0 ANSI: 5
[    2.184929] [drm] Replacing VGA console driver
[    2.185587] Console: switching to colour dummy device 80x25
[    2.186511] i915 0000:00:02.0: irq 26 for MSI/MSI-X
[    2.186524] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    2.186526] [drm] Driver supports precise vblank timestamp query.
[    2.192648] usb 1-1.2: New USB device found, idVendor=13d3, idProduct=5710
[    2.192660] usb 1-1.2: New USB device strings: Mfr=3, Product=1, SerialNumber=2
[    2.192667] usb 1-1.2: Product: USB 2.0 UVC VGA WebCam
[    2.192672] usb 1-1.2: Manufacturer: Azurewave
[    2.192679] usb 1-1.2: SerialNumber: 0x0001
[    2.199725] scsi 1:0:0:0: Direct-Access     ATA      Samsung SSD 840  BB0Q PQ: 0 ANSI: 5
[    2.218158] scsi 2:0:0:0: CD-ROM            Slimtype DVD A  DS8A5SH   XAA2 PQ: 0 ANSI: 5
[    2.258331] sd 0:0:0:0: [sda] 1250263728 512-byte logical blocks: (640 GB/596 GiB)
[    2.258338] sd 0:0:0:0: [sda] 4096-byte physical blocks
[    2.258375] sd 1:0:0:0: [sdb] 488397168 512-byte logical blocks: (250 GB/232 GiB)
[    2.258415] sd 0:0:0:0: [sda] Write Protect is off
[    2.258419] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    2.258454] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    2.258475] sd 1:0:0:0: [sdb] Write Protect is off
[    2.258480] sd 1:0:0:0: [sdb] Mode Sense: 00 3a 00 00
[    2.258530] sd 1:0:0:0: [sdb] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    2.261200]  sdb: sdb1 sdb2 < sdb5 sdb6 sdb7 sdb8 >
[    2.261726] sd 1:0:0:0: [sdb] Attached SCSI disk
[    2.271375] tsc: Refined TSC clocksource calibration: 1995.470 MHz
[    2.271502] Switched to clocksource tsc
[    2.283764] sr 2:0:0:0: [sr0] scsi3-mmc drive: 24x/24x writer dvd-ram cd/rw xa/form2 cdda tray
[    2.283771] cdrom: Uniform CD-ROM driver Revision: 3.20
[    2.284063] sr 2:0:0:0: Attached scsi CD-ROM sr0
[    2.292925]  sda: sda1 sda2 sda3
[    2.293395] sd 0:0:0:0: [sda] Attached SCSI disk
[    2.471428] psmouse serio4: elantech: assuming hardware version 3 (with firmware version 0x450f01)
[    2.483943] psmouse serio4: elantech: Synaptics capabilities query result 0x78, 0x15, 0x0c.
[    2.496472] psmouse serio4: elantech: Elan sample query result 03, 0a, 00
[    2.496868] vgaarb: device changed decodes: PCI:0000:00:02.0,olddecodes=io+mem,decodes=none:owns=io+mem
[    2.496874] vgaarb: transferring owner from PCI:0000:00:02.0 to PCI:0000:01:00.0
[    2.517747] [drm] Initialized i915 1.6.0 20180308 for 0000:00:02.0 on minor 0
[    2.518005] ACPI: Video Device [GFX0] (multi-head: yes  rom: yes  post: no)
[    2.520936] acpi device:04: registered as cooling_device8
[    2.521119] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/device:01/LNXVIDEO:00/input/input7
[    2.522293] ACPI: Video Device [GFX0] (multi-head: yes  rom: no  post: no)
[    2.524533] acpi device:45: registered as cooling_device9
[    2.524804] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/LNXVIDEO:01/input/input8
[    2.538813] fbcon: inteldrmfb (fb0) is primary device
[    2.560937] input: ETPS/2 Elantech Touchpad as /devices/platform/i8042/serio4/input/input9
[    2.564640] Request for unknown module key 'The ELRepo Project (http://elrepo.org): ELRepo.org Secure Boot Key: f365ad3481a7b20e3427b61b2a26635b83fe427b' err -11
[    2.564650] joydev: loading out-of-tree module taints kernel.
[    2.564812] joydev: module verification failed: signature and/or required key missing - tainting kernel
[    3.333641] Console: switching to colour frame buffer device 200x56
[    3.359017] i915 0000:00:02.0: fb0: inteldrmfb frame buffer device
[    3.568758] SGI XFS with ACLs, security attributes, no debug enabled
[    3.571519] XFS (sdb8): Mounting V4 Filesystem
[    3.589709] XFS (sdb8): Starting recovery (logdev: internal)
[    3.738250] XFS (sdb8): Ending recovery (logdev: internal)
[    4.184196] systemd-journald[125]: Received SIGTERM from PID 1 (systemd).
[    4.549801] type=1404 audit(1547515807.677:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[    4.580088] SELinux: 2048 avtab hash slots, 111846 rules.
[    4.663222] SELinux: 2048 avtab hash slots, 111846 rules.
[    4.700196] SELinux:  8 users, 14 roles, 5031 types, 316 bools, 1 sens, 1024 cats
[    4.700201] SELinux:  129 classes, 111846 rules
[    4.705848] SELinux:  Class bpf not defined in policy.
[    4.705850] SELinux: the above unknown classes and permissions will be allowed
[    4.705856] SELinux:  Completing initialization.
[    4.705857] SELinux:  Setting up existing superblocks.
[    4.714641] type=1403 audit(1547515807.842:3): policy loaded auid=4294967295 ses=4294967295
[    4.729334] systemd[1]: Successfully loaded SELinux policy in 179.637ms.
[    4.746121] systemd[1]: RTC configured in localtime, applying delta of 60 minutes to system time.
[    4.771337] ip_tables: (C) 2000-2006 Netfilter Core Team
[    4.771522] systemd[1]: Inserted module 'ip_tables'
[    4.812402] systemd[1]: Relabelled /dev, /run and /sys/fs/cgroup in 35.880ms.
[    5.002135] systemd-readahead[2049]: Premature end of pack file.
[    5.031264] input: Asus WMI hotkeys as /devices/platform/asus-nb-wmi/input/input10
[    5.048392] random: crng init done
[    5.049657] systemd-journald[2043]: Received request to flush runtime journal from PID 1
[    5.066384] asus-nb-wmi: probe of asus-nb-wmi failed with error -5
[    5.289789] i801_smbus 0000:00:1f.3: SMBus using PCI interrupt
[    5.340515] ACPI Warning: SystemIO range 0x0000000000000428-0x000000000000042f conflicts with OpRegion 0x0000000000000400-0x000000000000044f (\GPIS) (20130517/utaddress-254)
[    5.340525] ACPI Warning: SystemIO range 0x0000000000000428-0x000000000000042f conflicts with OpRegion 0x0000000000000400-0x000000000000047f (\PMIO) (20130517/utaddress-254)
[    5.340531] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[    5.340536] ACPI Warning: SystemIO range 0x0000000000000540-0x000000000000054f conflicts with OpRegion 0x0000000000000500-0x000000000000057f (\GPIO) (20130517/utaddress-254)
[    5.340541] ACPI Warning: SystemIO range 0x0000000000000540-0x000000000000054f conflicts with OpRegion 0x0000000000000500-0x0000000000000563 (\GP01) (20130517/utaddress-254)
[    5.340546] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[    5.340549] ACPI Warning: SystemIO range 0x0000000000000530-0x000000000000053f conflicts with OpRegion 0x0000000000000500-0x000000000000057f (\GPIO) (20130517/utaddress-254)
[    5.340553] ACPI Warning: SystemIO range 0x0000000000000530-0x000000000000053f conflicts with OpRegion 0x0000000000000500-0x0000000000000563 (\GP01) (20130517/utaddress-254)
[    5.340558] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[    5.340560] ACPI Warning: SystemIO range 0x0000000000000500-0x000000000000052f conflicts with OpRegion 0x0000000000000500-0x000000000000057f (\GPIO) (20130517/utaddress-254)
[    5.340565] ACPI Warning: SystemIO range 0x0000000000000500-0x000000000000052f conflicts with OpRegion 0x0000000000000500-0x0000000000000563 (\GP01) (20130517/utaddress-254)
[    5.340569] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[    5.340571] lpc_ich: Resource conflict(s) found affecting gpio_ich
[    5.340870] mei_me 0000:00:16.0: irq 27 for MSI/MSI-X
[    5.427601] snd_hda_intel 0000:00:1b.0: bound 0000:00:02.0 (ops i915_audio_component_bind_ops [i915])
[    5.459264] sd 0:0:0:0: Attached scsi generic sg0 type 0
[    5.459633] sd 1:0:0:0: Attached scsi generic sg1 type 0
[    5.460229] sr 2:0:0:0: Attached scsi generic sg2 type 5
[    5.460258] snd_hda_intel 0000:00:1b.0: irq 28 for MSI/MSI-X
[    5.473762] input: PC Speaker as /devices/platform/pcspkr/input/input11
[    5.474561] input: Asus WMI hotkeys as /devices/platform/asus-nb-wmi/input/input12
[    5.476246] Linux video capture interface: v2.00
[    5.502770] ieee80211 phy0: rt2x00_set_rt: Info - RT chipset 5390, rev 0502 detected
[    5.507194] uvcvideo: Found UVC 1.00 device USB 2.0 UVC VGA WebCam (13d3:5710)
[    5.510570] snd_hda_codec_realtek hdaudioC0D0: autoconfig for ALC269VB: line_outs=1 (0x14/0x0/0x0/0x0/0x0) type:speaker
[    5.510576] snd_hda_codec_realtek hdaudioC0D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[    5.510580] snd_hda_codec_realtek hdaudioC0D0:    hp_outs=1 (0x21/0x0/0x0/0x0/0x0)
[    5.510582] snd_hda_codec_realtek hdaudioC0D0:    mono: mono_out=0x0
[    5.510585] snd_hda_codec_realtek hdaudioC0D0:    inputs:
[    5.510588] snd_hda_codec_realtek hdaudioC0D0:      Internal Mic=0x19
[    5.510607] snd_hda_codec_realtek hdaudioC0D0:      Mic=0x18
[    5.511021] ieee80211 phy0: rt2x00_set_rf: Info - RF chipset 5390 detected
[    5.515400] input: USB 2.0 UVC VGA WebCam as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.2/1-1.2:1.0/input/input13
[    5.523400] asus-nb-wmi: probe of asus-nb-wmi failed with error -5
[    5.523741] usbcore: registered new interface driver uvcvideo
[    5.523744] USB Video Class driver (1.1.1)
[    5.525755] ieee80211 phy0: Selected rate control algorithm 'minstrel_ht'
[    5.555446] input: HDA Intel PCH Mic as /devices/pci0000:00/0000:00:1b.0/sound/card0/input14
[    5.555565] input: HDA Intel PCH Headphone as /devices/pci0000:00/0000:00:1b.0/sound/card0/input15
[    5.556204] input: HDA Intel PCH HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:1b.0/sound/card0/input16
[    5.578181] cryptd: max_cpu_qlen set to 1000
[    5.602619] AVX version of gcm_enc/dec engaged.
[    5.602623] AES CTR mode by8 optimization enabled
[    5.612928] Adding 6045692k swap on /dev/sdb7.  Priority:-2 extents:1 across:6045692k SSFS
[    5.623017] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
[    5.623061] alg: No test for __generic-gcm-aes-aesni (__driver-generic-gcm-aes-aesni)
[    5.744456] iTCO_vendor_support: vendor-support=0
[    5.750930] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[    5.750974] iTCO_wdt: Found a Cougar Point TCO device (Version=2, TCOBASE=0x0460)
[    5.751303] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
[    5.760725] intel_rapl: Found RAPL domain package
[    5.760727] intel_rapl: Found RAPL domain core
[    5.760729] intel_rapl: Found RAPL domain uncore
[    5.822951] input: Asus WMI hotkeys as /devices/platform/asus-nb-wmi/input/input17
[    5.855447] asus-nb-wmi: probe of asus-nb-wmi failed with error -5
[    6.102695] device-mapper: uevent: version 1.0.3
[    6.102794] device-mapper: ioctl: 4.37.1-ioctl (2018-04-03) initialised: dm-devel@redhat.com
[    6.132167] XFS (sdb6): Mounting V4 Filesystem
[    6.345809] XFS (sdb6): Ending clean mount
[    6.470853] type=1305 audit(1547512209.599:4): audit_pid=4147 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
[    6.488649] RPC: Registered named UNIX socket transport module.
[    6.488653] RPC: Registered udp transport module.
[    6.488654] RPC: Registered tcp transport module.
[    6.488655] RPC: Registered tcp NFSv4.1 backchannel transport module.
[    6.689645] bbswitch: version 0.8
[    6.689652] bbswitch: Found integrated VGA device 0000:00:02.0: \_SB_.PCI0.GFX0
[    6.689657] bbswitch: Found discrete VGA device 0000:01:00.0: \_SB_.PCI0.PEG0.GFX0
[    6.689666] ACPI Warning: \_SB_.PCI0.PEG0.GFX0._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[    6.689762] bbswitch: detected an Optimus _DSM function
[    6.689773] pci 0000:01:00.0: enabling device (0000 -> 0003)
[    6.689813] bbswitch: disabling discrete graphics
[    6.689817] ACPI Warning: \_SB_.PCI0.PEG0.GFX0._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[    6.740658] bbswitch: Succesfully loaded. Discrete card 0000:01:00.0 is off
[    7.355171] CPU4: Core temperature above threshold, cpu clock throttled (total events = 1)
[    7.355172] CPU0: Core temperature above threshold, cpu clock throttled (total events = 1)
[    7.355175] CPU0: Package temperature above threshold, cpu clock throttled (total events = 1)
[    7.355179] CPU4: Package temperature above threshold, cpu clock throttled (total events = 1)
[    7.355204] CPU1: Package temperature above threshold, cpu clock throttled (total events = 1)
[    7.355206] CPU5: Package temperature above threshold, cpu clock throttled (total events = 1)
[    7.355208] CPU6: Package temperature above threshold, cpu clock throttled (total events = 1)
[    7.355209] CPU2: Package temperature above threshold, cpu clock throttled (total events = 1)
[    7.355211] CPU3: Package temperature above threshold, cpu clock throttled (total events = 1)
[    7.355212] CPU7: Package temperature above threshold, cpu clock throttled (total events = 1)
[    7.357156] CPU0: Core temperature/speed normal
[    7.357157] CPU4: Core temperature/speed normal
[    7.357159] CPU4: Package temperature/speed normal
[    7.357163] CPU0: Package temperature/speed normal
[    7.357200] CPU5: Package temperature/speed normal
[    7.357201] CPU1: Package temperature/speed normal
[    7.357203] CPU2: Package temperature/speed normal
[    7.357204] CPU6: Package temperature/speed normal
[    7.357206] CPU7: Package temperature/speed normal
[    7.357207] CPU3: Package temperature/speed normal
[    7.395358] ip6_tables: (C) 2000-2006 Netfilter Core Team
[    7.436020] Ebtables v2.0 registered
[    7.491233] nf_conntrack version 0.5.0 (65536 buckets, 262144 max)
[    7.569385] IPv6: ADDRCONF(NETDEV_UP): enp4s0: link is not ready
[    7.569767] atl1c 0000:04:00.0: irq 29 for MSI/MSI-X
[    7.581742] IPv6: ADDRCONF(NETDEV_UP): enp4s0: link is not ready
[    7.583442] bridge: filtering via arp/ip/ip6tables is no longer available by default. Update your scripts to load br_netfilter if you need this.
[    7.589514] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[    7.589598] ieee80211 phy0: rt2x00lib_request_firmware: Info - Loading firmware file 'rt2860.bin'
[    7.590284] ieee80211 phy0: rt2x00lib_request_firmware: Info - Firmware detected - version: 0.40
[    7.605955] Netfilter messages via NETLINK v0.30.
[    7.613901] ip_set: protocol 6
[    7.687081] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[    7.714086] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[    7.797937] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[   16.061279] tun: Universal TUN/TAP device driver, 1.6
[   16.061284] tun: (C) 1999-2004 Max Krasnyansky <maxk@qualcomm.com>
[   27.933452] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[   31.818653] fuse init (API version 7.22)
newkernel.log (65,127 bytes)   
toracat

toracat

2019-01-15 01:23

manager   ~0033585

What is your wireless device?

lspci -nn | grep -i net
Fighter19

Fighter19

2019-01-15 01:48

reporter   ~0033586

I meant to refer to the key toggling the wireless functionality, sorry for being unclear.
Either way it's:
Ralink corp. RT5390 Wireless 802.11n 1T/1R PCIe [1969:1083] (rev c0)
Fighter19

Fighter19

2019-01-15 01:50

reporter   ~0033587

Sorry, mixed up the lines, this is the actual card:
03:00.0 Network controller [0280]: Ralink corp. RT5390 Wireless 802.11n 1T/1R PCIe [1814:5390]
Fighter19

Fighter19

2019-01-15 03:01

reporter   ~0033588

Ok, I've downloaded the kernel sources I know the module is working on, and have recompiled
the module of 862 against the new headers of 956.

It makes no difference.
I could limit it to the function
"asus_wmi_evaluate_method" returning -5 (-EIO) as wmi_evaluate_method apparently returns without success
asus-wmi.c:275

This function (wmi_evaluate_method) returns successfully with the old kernels while it fails with the newer one.
Fighter19

Fighter19

2019-01-15 03:21

reporter   ~0033589

I have built the wmi module from 862 for 956.
This version works and the asus_wmi module from 956 also loads correctly this way.
toracat

toracat

2019-01-15 19:57

manager   ~0033595

Glad that you've got the way to fix the problem.

If I understand your procedure, you built the modules using the source code from the 862 kernel under CentOS 7.6 (-957):

asus-laptop.ko
asus-nb-wmi.ko
asus-wmi.ko
wmi.ko

Of which wmi.ko made the difference. Is this correct ?
Fighter19

Fighter19

2019-01-15 23:24

reporter   ~0033596

Yes, that's correct.
I've built the modules from the 862 kernel under 957:
asus-nb-wmi.ko
asus-wmi.ko
wmi.ko

Then found, that by replacing the 957 version of wmi.ko with the 862 version built for 957,
fixes the issue.

If it helps I found that wmi_evaluate_method returns 0x1001
(Programmer exception and Bad parameter, if I'm not mistaken) with the 957 version, while it successfully returns with 862.
Fighter19

Fighter19

2019-01-15 23:25

reporter   ~0033597

I only replaced the
wmi.ko in the end without rebuilding the other modules, though.
Fighter19

Fighter19

2019-01-15 23:27

reporter   ~0033598

To be clear:
Current setup (working):
asus-laptop.ko(957) (not loaded, so probably irrelevant)
asus-nb-wmi.ko(957)
asus-wmi.ko(957)
wmi.ko(862)
kernel (862)
Fighter19

Fighter19

2019-01-15 23:28

reporter   ~0033599

Sorry,
kernel (957)
I hope I don't spam your inbox.
If I did I'm sorry.
toracat

toracat

2019-01-16 08:44

manager   ~0033603

Last edited: 2019-01-16 20:19

This kind of 'spam' is welcome.

Now only if we can find a fix for the issue. This is something that needs reporting upstream at http://bugzilla.redhat.com .

[EDIT] What I meant by a "fix" is a "kernel patch" to fix the issue.

toracat

toracat

2019-01-16 20:28

manager   ~0033608

@Fighter19

Could you run some tests? I want you to try and see if the newer kernels from kernel.org have this problem fixed. You can use kernel-lt (4.4.x) or kernel-ml (4.20.x) from ELRepo:

http://elrepo.org/tiki/kernel-lt
http://elrepo.org/tiki/kernel-ml
pgreco

pgreco

2019-01-16 22:24

developer   ~0033610

@Fighter19, with your great analysis, I suspect this should fix your problem https://git.kernel.org/pub/scm/linux/kernel/git/torvalds/linux.git/commit/?id=0fe57261214bcc866ef0233444a395b5fdfb5ac3
If we build un unsigned version of the kernel-plus, would you be able to test it?

Pablo.
toracat

toracat

2019-01-17 00:35

manager   ~0033611

@Fighter19

A set of centosplus kernel with @pgreco's patch is now available from:

https://people.centos.org/toracat/kernel/7/plus/bug15707/

If you wish to do a 'quick and dirty' check with the modules, they can be found here:

https://people.centos.org/toracat/kernel/7/bugs/15707/
Fighter19

Fighter19

2019-01-17 18:04

reporter   ~0033617

Thank you,
I've tried the 'quick and dirty' check with the modules.
It seems that this patch fixes the problems.
Fighter19

Fighter19

2019-01-17 18:23

reporter   ~0033618

I've installed the patched centosplus kernel.
The keys also work with this one.

Although following packages could not be installed due to conflicts with their "normal" kernel counterparts:
  kernel-plus-headers.x86_64 0:3.10.0-957.1.3.el7.centos.plus.bug15707 kernel-plus-tools.x86_64 0:3.10.0-957.1.3.el7.centos.plus.bug15707
  kernel-plus-tools-libs.x86_64 0:3.10.0-957.1.3.el7.centos.plus.bug15707 kernel-plus-tools-libs-devel.x86_64 0:3.10.0-957.1.3.el7.centos.plus.bug15707

But I guess this is not an issue.
toracat

toracat

2019-01-17 18:27

manager   ~0033619

@Fighter19

That's great news. @pgreco will be filing a bug report upstream. :)
toracat

toracat

2019-01-17 18:29

manager   ~0033620

@Fighter19

Sorry, I did not make it clear. You do not need to install the -header package. It is designed to conflict with the distro kernel.
toracat

toracat

2019-01-17 18:32

manager   ~0033621

Also, future updates to the plus kernel will have the patch. So if you keep using it, you don't have to build the modules yourself. Hopefully the patch gets added to the upstream (RHEL) kernel, so the CentOS distro kernel gets it, too.
pgreco

pgreco

2019-01-17 19:29

developer   ~0033624

@toracat bug filed upstream https://bugzilla.redhat.com/show_bug.cgi?id=1667232
@Fighter19 do you have bugzilla.redhat.com account so you can follow the progress there?
Fighter19

Fighter19

2019-01-17 23:32

reporter   ~0033628

I just created one, however I'm unable to see the page there.
pgreco

pgreco

2019-01-18 00:01

developer   ~0033629

@Fighter19 Yeap, that is why I asked. Kernel bugs are automatically marked as "private", so only people in the cc list can read (apart from RH developers).
If you send me the mail you used to register, I can add you to the cc.
toracat

toracat

2019-01-31 18:31

manager   ~0033742

kernel-plus-3.10.0-957.5.1.el7.centos.plus now has the patch.
pgreco

pgreco

2019-03-05 18:44

developer   ~0033941

@Fighter19, don't know if you get mail from the upstream bug, but there is a kernel for you to test.

Thanks.
Pablo.
pgreco

pgreco

2019-09-20 21:53

developer   ~0035173

Closing, this was solved in 7.7.1908

Issue History

Date Modified Username Field Change
2019-01-15 00:43 Fighter19 New Issue
2019-01-15 00:43 Fighter19 File Added: workingkernel.log
2019-01-15 00:43 Fighter19 File Added: newkernel.log
2019-01-15 00:43 Fighter19 Tag Attached: 3.10.0-956.1.3
2019-01-15 01:23 toracat Note Added: 0033585
2019-01-15 01:48 Fighter19 Note Added: 0033586
2019-01-15 01:50 Fighter19 Note Added: 0033587
2019-01-15 03:01 Fighter19 Note Added: 0033588
2019-01-15 03:21 Fighter19 Note Added: 0033589
2019-01-15 19:57 toracat Note Added: 0033595
2019-01-15 19:58 toracat Status new => acknowledged
2019-01-15 19:58 toracat Description Updated
2019-01-15 19:58 toracat Steps to Reproduce Updated
2019-01-15 19:58 toracat Additional Information Updated
2019-01-15 23:24 Fighter19 Note Added: 0033596
2019-01-15 23:25 Fighter19 Note Added: 0033597
2019-01-15 23:27 Fighter19 Note Added: 0033598
2019-01-15 23:28 Fighter19 Note Added: 0033599
2019-01-16 08:44 toracat Note Added: 0033603
2019-01-16 20:10 toracat Note Edited: 0033603
2019-01-16 20:19 toracat Note Edited: 0033603
2019-01-16 20:28 toracat Note Added: 0033608
2019-01-16 22:24 pgreco Note Added: 0033610
2019-01-17 00:35 toracat Note Added: 0033611
2019-01-17 00:35 toracat Status acknowledged => feedback
2019-01-17 18:04 Fighter19 Note Added: 0033617
2019-01-17 18:04 Fighter19 Status feedback => assigned
2019-01-17 18:23 Fighter19 Note Added: 0033618
2019-01-17 18:27 toracat Note Added: 0033619
2019-01-17 18:29 toracat Note Added: 0033620
2019-01-17 18:32 toracat Note Added: 0033621
2019-01-17 19:29 pgreco Note Added: 0033624
2019-01-17 23:32 Fighter19 Note Added: 0033628
2019-01-18 00:01 pgreco Note Added: 0033629
2019-01-31 18:31 toracat Note Added: 0033742
2019-03-05 18:44 pgreco Note Added: 0033941
2019-09-20 21:53 pgreco Status assigned => closed
2019-09-20 21:53 pgreco Resolution open => fixed
2019-09-20 21:53 pgreco Fixed in Version => 7.7-1908
2019-09-20 21:53 pgreco Note Added: 0035173